<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
<link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
<link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
<link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
<link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
<link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
<meta name="msapplication-TileColor" content="#666666">
<meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
<meta name="theme-color" content="#666666">
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Essay Tentang Perjanjian</title>
  <style>
        body {
            margin: 1.5em auto;
            width: 90%;
            font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
            font-size: 1.1em;
            color: rgb(190, 184, 176);
            background: rgb(24, 25, 26);
            padding-bottom: 2em;
        }

        a { color: #87afd7; text-decoration: none }
        img { max-width: 100% }
        li { line-height: 1.45em}
        p { line-height: 1.55em}

        /* Headers */
        h1, h2 { color: rgb(212, 208, 202) }
        h1 { font-size: 1.6em }
	h2 { font-size: 1.4em; }

        /* Lists */
        li::marker { color:rgb(213, 106, 106) }
        li { padding-bottom: 0.5em; padding-left: 0.25em }
        li:last-child { padding-bottom: 0 }
        ol { margin-left: 1em }
        ol li { padding-left: 0 }

        time { font-style: italic; opacity: 0.5 }

        /* Code blocks */
        code, pre {
            font-family: Consolas, monaco, monospace;
            font-size: 0.9em;
            color: #fff;
	    background-color: #111;
        }

        pre {
            display: block;
            padding: 1em;
            white-space: pre-wrap;
            word-break: keep-all;
            border: 1px solid gray;
        }

	blockquote {
		border-width: 2px 0;
		border-style: solid;
		margin: 1.5em 2em;
	}

        /* Desktop/Laptop screens */
        @media only screen and (min-width : 1200px) {
            body { width: 50%; }
        }
  </style>
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<nav><a href="/">Home</a></nav>
<header id="title-block-header">
<h1 class="title">Essay Tentang Perjanjian</h1>
</header>
<style>body {text-align: justify}</style>

<h1 id="a-perjanjian">A. Perjanjian</h1>
<p>Definisi perjanjian menurut Setiawan Widagdo adalah “suatu perbuatan satu atau lebih pelaku usaha untuk mengikatkan diri terhadap satu atau lebih pelaku usaha lain dengan nama apa pun, baik tertulis maupun tidak tertulis.” (Widagdo, 2012:439). Menurut Titik Triwulan Tutik, perjanjian dalam bahasa Belanda disebut sebagai <em>overeenkomst</em>, yang bermakna persetujuan, atau kesepakatan antara kedua belah pihak atau lebih mengenai harta kekayaan, yang bertujuan untuk mengikat kedua belah pihak. (Tutik, 2010:221) Menurut Agus Yudha Hernoko, (Hernoko, 2014:15), istilah <em>overeenkomst</em> (perjanjian atau persetujuan) dan <em>contract</em> (kontrak) memiliki pengertian yang sama. Subekti (Hernoko, 2014:14) berpendapat bahwa makna istilah kontrak ditujukan kepada perjanjian atau persetujuan yang tertulis.</p>
<p>Secara yuridis, definisi perjanjian dapat ditemukan pada Pasal 1313 BW, yang menentukan: suatu perjanjian adalah suatu perbuatan dengan mana satu orang atau lebih mengikatkan dirinya terhadap satu orang lain atau lebih. Titik Triwulan Tutik menguraikan bahwa konsep ini memiliki kelemahan, antara lain: (1) tidak jelas, karena setiap perbuatan dapat diartikan sebagai perjanjian, (2) tidak terlihat asas konsensualisme di definisi tersebut, dan (3) bersifat dualisme, sehingga beberapa teori mengharuskan adanya kesepakatan terhadap perjanjian tersebut untuk menimbulkan akibat hukum. (Tutik, 2010:222) Setiawan (Hernoko, 2014:16) berpendapat bahwa istilah "perbuatan" tersebut harus dimaknai sebagai perbuatan hukum, yaitu perbuatan yang ditujukan untuk menimbulkan suatu akibat hukum. Menurut Agus Yudha Hernoko, definisi perjanjian pada Pasal 1313 BW dilengkapi dengan pendapat-pendapat para ahli mengenai definisi kontrak atau perjanjian, sehingga perjanjian didefinisikan sebagai: "perbuatan hukum, di mana satu orang atau lebih mengikatkan dirinya atau saling mengikatkan dirinya terhadap satu orang atau lebih." (Hernoko, 2014:18)</p>
<p>Berdasarkan uraian tersebut, dapat dimaknai bahwa suatu perjanjian atau persetujuan merupakan perbuatan hukum, yang mengikat diri seseorang atau lebih kepada seorang lain atau lebih. Perbuatan hukum tersebut menimbulkan akibat hukum, yaitu timbulnya hak dan kewajiban. Seorang yang menjanjikan akan berprestasi kepada orang lain menimbulkan adanya hak orang lain tersebut atas suatu prestasi dari pihak yang menjanjikan.</p>
<h1 id="b-asas-asas-hukum-kontrak">B. Asas-Asas Hukum Kontrak</h1>
<ol type="1">
<li><p><em><strong>Asas kebebasan berkontrak</strong></em> pada dasarnya merupakan manifestasi dari kehendak bebas (<em>free will</em>) yang perkembangannya dilandasi paham liberalisme yang mengagungkan kebebasan individu. Perkembangan tersebut beriringan dengan penyusunan BW di negeri Belanda, dan ikut dipengaruhi semboyan Revolusi Perancis: <em>liberte, egalite et fraternite</em> (kebebasan, persamaan dan persaudaraan). (Hernoko, 2014:109)</p>
<p>Asas ini terlihat pada Buku III BW, khususnya substansi Pasal 1338 ayat (1) BW yang menyatakan bahwa "semua perjanjian yang dibuat secara sah berlaku sebagai undang-undang bagi mereka yang membuatnya." Menurut Subekti, (Subekti, 1995:4-5) asas kebebasan berkontrak dapat disimpulkan dari kata "semua" yang ada di depan kata "perjanjian" pada Pasal 1338 ayat (1) BW, sehingga seolah-olah menyatakan bahwa kita dapat membuat perjanjian apa saja dan mengikat kita seperti undang-undang. Namun terdapat pembatasan terhadap kebebasan tersebut, yaitu "ketertiban umum dan kesusilaan." Dalam istilah "semua" terkandung asas <em>partij autonomie</em>, <em>freedom of contract</em>, <em>beginsel van de contract vrijheid</em> - kebebasan para pihak mengenai isi dan bentuk perjanjian yang dibuat, termasuk penuangan dalam bentuk kontrak baku.</p>
<p>Menurut Sutan Remi Sjahdeini (Sjahdeini, 1993:47) asas kebebasan berkontrak menurut hukum perjanjian Indonesia meliputi kebebasan untuk: membuat atau tidak membuat perjanjian, memilih pihak dengan siapa ia ingin membuat perjanjian, menentukan atau memilih kausa dari perjanjian yang akan dibuat, menentukan objek perjanjian, menentukan bentuk perjanjian, menerima atau menyimpangi ketentuan undang-undang yang bersifat opsional (<em>aanvullend</em>).</p>
<p>Konrad Zwieght dan Hein Kotz (Kairandy, 2003:32) berpendapat bahwa kebebasan berkontrak yang sebenarnya hanya ada apabila para pihak dalam kontrak memiliki kedudukan ekonomi dan sosial yang seimbang. Pada kenyataannya, kedudukan para pihak dalam kontrak tidak selalu seimbang. Apabila kodrat kebebasan dipertahankan seutuhnya, maka kelompok yang sosial ekonominya lemah, yaitu sebagian besar dari masyarakat, adalah pihak yang mengalami penderitaan berat dan mengorbankan kesempatan realisasi hakikat keberadaan mereka.</p>
<p>Pada perkembangannya, penerapan asas kebebasan berkontrak secara mutlak mulai ditinggalkan. Subekti (Badrulzaman, 1991:44) mengemukakan bahwa sesudah perang dunia II, terdapat peningkatan pembatasan asas kebebasan berkontrak, karena masyarakat menginginkan perlindungan yang lebih banyak terhadap pihak yang lebih lemah. Secara konkrit, hukum kontrak mencari bentuk baru untuk memenuhi tuntutan masyarakat melalui intervensi pemerintah, sehingga perkembangan tersebut mengarah ke konsepsi hukum yang Pancasilais sesuai dengan UUD 1945 yang melepaskan konsepsi hukum liberal.</p>
<p>Ridwan Kairandy merumuskan beberapa faktor yang pembatasan kebebasan berkontrak: (Kairandy, 2003:2) (a) pengaruh ajaran iktikad baik, di mana iktikad baik tidak hanya ada pada pelaksanaan kontrak, tetapi juga pada saat pembuatan kontrak; (b) berkembangnya ajaran penyalahgunaan keadaan (<em>misbruik van omstandigheden</em>; <em>undue influence</em>).</p>
<p>Agus Yudha Hernoko (Hernoko, 2014:115) berpendapat bahwa terlepas dari semakin terbatasnya pemberlakuan asas kebebasan berkontrak, keseimbangan para pihak dalam berkontrak merupakan konsep dasar yang tidak dapat ditawar. Akibatnya, perkembangan asas kebebasan berkontrak yang cenderung mengarah pada ketidaksetimbangan antara para pihak dalam kontrak, akhirnya dibatasi oleh berbagai ketentuan yang bersifat memaksa. Pembatasan tersebut ditujukan agar pertukaran hak dan kewajiban dapat terjadi secara proporsional.</p>
<p>Asas kebebasan berkontrak sebagaimana tersimpul dari substansi Pasal 1338 ayat (1) BW tetap harus memperhatikan kerangka pembuatan ketentuan-ketentuan lainnya, yaitu:</p>
<ul>
<li>Pasal 1330 BW, syarat sahnya kontrak.</li>
<li>Pasal 1335 BW, kontrak tidak boleh dibuat tanpa causa, atau dibuat dengan causa palsu atau terlarang. Konsekuensinya kontrak tidak mengikat secara hukum.</li>
<li>Pasal 1337 BW, suatu sebab adalah terlarang apabila bertentangan dengan undang-undang, kesusilaan, atau ketertiban umum.</li>
<li>Pasal 1338 ayat (3) BW, kontrak harus dilaksanakan dengan iktikad baik.</li>
<li>Pasal 1339 BW, terikatnya perjanjian dengan sifat, kepatutan, kebiasaan (ketentuan-ketentuan yang di kalangan tertentu selalu diperhatikan) dan undang-undang.</li>
<li>Pasal 1347 BW, tentang hal-hal yang menurut kebiasaan selamanya disetujui untuk secara diam-diam dimasukkan dalam kontrak (<em>bestandig gebruiklijk beding</em>)</li>
</ul>
<p>Artinya, kebebasan para pihak dalam membuat kontrak perlu memperhatikan hal-hal berikut: (Hernoko, 2014:118)</p>
<ul>
<li>memenuhi syarat-syarat sahnya kontrak;</li>
<li>kontrak harus mempunyai kausa, agar dapat dilaksanakan untuk mencapai tujuan para pihak;</li>
<li>tidak mengandung kausa palsu atau dilarang menurut undang-undang;</li>
<li>tidak bertentangan dengan kepatutan, kebiasaan, kesusilaan dan ketertiban umum;</li>
<li>harus dilaksanakan dengan iktikad baik.</li>
</ul></li>
<li><p><em><strong>Asas konsensualisme</strong></em>. Rumusan Pasal 1338 ayat (1) BW menggunakan istilah "secara sah", hal tersebut bermakna pembuatan perjanjian yang sah menurut hukum adalah mengikat (lihat Pasal 1320 BW), karena pada asas ini terkandung kehendak para pihak untuk saling mengikatkan diri dan menimbulkan kepercayaan (<em>vertrouwen</em>) di antara para pihak untuk memenuhi perjanjian. Asas kepercayaan (<em>vertrouvenleer</em>) merupakan nilai etis yang bersumber pada moral. (Badrulzaman, 1991:108-109) Pada Pasal 1320 BW terkandung asas yang esensial dari hukum perjanjian, yaitu asas konsensualisme yang menentukan adanya perjanjian. (Badrulzaman et al., 2001:82)</p>
<p>Asas konsensualisme terdapat dalam kesepakatan (Pasal 1320 BW syarat pertama), bahwa perjanjian telah lahir cukup dengan adanya kata sepakat. (Hernoko, 2014:122) Kesepakatan merupakan persesuaian kehendak sebagai inti dari kontrak, namun tidak dapat diinterpretasikan secara gramatikal begitu saja. Kesepakatan tersebut harus sempurna tanpa adanya cacat kehendak (<em>wilsgebreke</em>). Pemahaman asas konsensualisme berangkat dari pemikiran bahwa yang berhadapan yang berhadapan dalam kontrak adalah mereka yang menjunjung tinggi hukum, yaitu mereka yang beritikad baik, yang berlandaskan pada "satunya kata satunya perbuatan." Jadi, asumsinya adalah mereka yang berhadapan dengan kontrak adalah para <em>gentleman</em>. Jika kesepakatan yang terbentuk tidak sempurna karena salah satu pihak tidak bertindak sebagai <em>gentleman</em>, itu akan mengancam eksistensi kontrak sendiri.</p></li>
<li><p><em><strong>Asas daya mengikat kontrak</strong></em> (<em>Pacta sunt servanda</em>). Pertama perlu terlebih dahulu dijelaskan, apakah asas daya mengikat kontrak (<em>the binding force of contract</em>) sama dengan <em>pacta sunt servanda</em>, dan apakah asas ini berbeda dengan asas <em>privity of contract</em>. Untuk memahaminya, Agus Yudha Hernoko memberikan alur berpikir sebagai berikut: (Hernoko, 2014:123-124)</p>
<ul>
<li><em>The binding force of contract</em> berkaitan dengan mengikatnya kewajiban kontraktual yang harus dilaksanakan para pihak, jadi makna daya mengikat kontrak tertuju pada isi atau prestasi kontraktualnya.</li>
<li>Pada dasarnya janji itu mengikat (<em>pacta sunt servanda</em>), maka kontrak yang dibuat secara sah mengikat dengan kekuatan mengikat yang setara dengan undang-undang.</li>
<li>Jadi asas <em>pacta sunt servanda</em> adalah konsekuensi logis dari berlakunya kekuatan mengikat dari kontrak.</li>
<li>Kekuatan mengikat kontrak pada dasarnya hanya menjangkau sebatas para pihak yang membuatnya (<em>privity of contract</em>).</li>
</ul>
<p>Perkembangan asas kekuatan mengikat kontrak dapat ditelusuri sejalan dengan perkembangan hukum Romawi. Menurut David Allan (Hernoko, 2014:124) sejak tahun 450 Sebelum Masehi sampai sekarang telah terjadi empat tahap perkembangan pemikiran mengenai kekuatan mengikatnya kontrak:</p>
<ul>
<li>Tahap <em>contracts re</em>: kekuatan mengikat kontrak ditekankan pada penyerahan barang (<em>res</em>) bukan pada janji.</li>
<li>Tahap <em>contracts verbis</em> atau <em>obligations verbis</em>: kekuatan mengikat kontrak digantungkan pada kata-kata (<em>verbis</em>) yang diucapkan seseorang.</li>
<li>Tahap <em>contracts litteris</em> atau <em>obligations literis</em>: kekuatan mengikat kontrak terletak pada bentuknya yang tertulis.</li>
<li>Tahap <em>contracts consensus</em> atau <em>obligations consensus</em>: kekuatan mengikat kontrak karena adanya kesepakatan para pihak (<em>consensus</em>).</li>
</ul>
<p>Dalam perspektif BW, kekuatan mengikat kontrak terlihat dari rumusan Pasal 1338 ayat (1) BW: "semua perjanjian yang dibuat secara sah berlaku sebagai undang-undang bagi mereka yang membuatnya." Terlihat bahwa undang-undang sendiri mengakui dan menempatkan posisi para pihak dalam kontrak sejajar dengan pembuat undang-undang. Hingga pada batas tertentu para pihak yang berkontrak bertindak sebagai pembentuk undang-undang (legistlator swasta). Perbedaan utama dari kontrak dan undang-undang adalah daya berlakunya. Undang-undang berlaku mengikat untuk semua orang dan bersifat abstrak, sementara kontrak hanya mengikat para kontraktan, dan tidak dimaksudkan untuk melakukan perbuatan konkrit. (Hernoko, 2014:127-128)</p>
<p>Dengan demikian, oleh undang-undang telah diberikan pengakuan terhadap kebebasan dan kemandirian para pihak dalam membuat perjanjian. Para pihak bebas menentukan:</p>
<ul>
<li>isi;</li>
<li>berlakunya dan syarat-syarat perjanjian;</li>
<li>dengan bentuk tertentu atau tidak; dan</li>
<li>bebas memilih undang-undang mana yang akan digunakan pada perjanjian itu.</li>
</ul>
<p>Kebebasan dan kemandirian tersebut merupakan manifestasi otonomi para pihak (<em>partij autonomie</em>). Secara substansial, daya mengikat kontrak tidak hanya mengikat untuk hal-hal yang tegas dinyatakan di dalamnya, tetapi juga untuk segala sesuatu yang menurut sifat perjanjian, diharuskan oleh kepatutan, kebiasaan atau undang-undang, sebagaimana dapat dilihat pada Pasal 1339 BW, pelaksanaannya pun harus dilakukan dengan iktikad baik (<em>vide</em> Pasal 1338 ayat (3) BW). Kekuatan mengikat kontrak yang muncul seiring dengan asas kebebasan berkontrak, dalam situasi tertentu daya berlakunya dibatasi oeh dua hal:</p>
<ol type="1">
<li>Iktikad baik (Pasal 1338 ayat (3) BW)</li>
<li>Adanya <em>overmacht</em> atau <em>force majeure</em> (daya paksa), sehingga gugatan kreditur akan dikesampingkan menginat ketiadaan prestasi tersebut terjadi di luar kesalahan debitur (<em>vide</em> Pasal 1444 BW).</li>
</ol>
<p>Jangkauan mengikat kontrak pada Pasal 1315 BW <em>jo.</em> Pasal 1340 BW adalah hanya sebatas para pihak yang membuatnya. Ini merupakan asas <em>privity of contract</em>, yang menekankan pada daya kerja atau <em>strekking</em> siapa yang terikat kontrak, bukan apa isi kontrak.</p>
<p>Dalam pandangan Eropa Kontinental, asas kebebasan berkontrak merupakan konsekuensi dari dua asas lainnya, yaitu konsensualisme dan <em>pacta sunt servanda</em>. Konsensualisme berkaitan dengan terjadinya perjanjian, sementara <em>pacta sunt servanda</em> berkaitan dengan akibat adanya perjanjian. Sementara kebebasan berkontrak berkaitan dengan isi perjanjian.</p></li>
<li><p><em><strong>Asas iktikad baik</strong></em> dapat ditemukan dalam Pasal 1338 ayat (3) BW, yang menentukan bahwa: "Perjanjian-perjanjian harus dilaksanakan dengan iktikad baik." Iktikad baik (<em>te goeder trouw; good faith</em>) tidak didefinisikan secara tegas dan jelas dalam peraturan perundang-undangan. Berdasarkan Kamus Besar Bahasa Indonesia, yang dimaksud dengan iktikad adalah kepercayaan, keyakinan yang teguh, maksud, kemauan (yang baik). Pada Kamus Hukum Fockema Andrea, "<em>goede trouw</em>" adalah maksud, semangat yang menjiwai para peserta dalam suatu perbuatan hukum atau tersangkut dalam suatu hubungan hukum. Sementara Wirjono Prodjodikoro memberikan batasan iktikad baik dengan istilah "dengan jujur" atau "secara jujur." (Hernoko, 2014:134)</p>
<p>Pasal 1338 ayat (3) BW menentukan bahwa persetujuan harus dilaksanakan dengan iktikad baik, atau <em>contractus bonafidei</em>, maksudnya perjanjian tersebut dilaksanakan berdasarkan kepatutan dan keadilan. Menurut Hoge Raad, dalam putusannya tanggal 9 Februari 1923 (<em>Nederlandse Jurisprudentie</em>, hal. 676) memberikan rumusan: perjanjian harus dilaksanakan "<em>volgens de eisenvanredelijkheid en billijkheid</em>", artinya iktikad baik harus dilaksanakan menurut kepatutan dan kepantasan. Oleh P.L. Werry, istilah "<em>redelijkheid en billijkheid</em>" diterjemahkan sebagai "budi dan kepatutan," sementara beberapa terjemahan lain menggunakan istilah "kewajiaran dan keadilan," atau "kepatutan dan keadilan." (Werry, 1990:9) <em>Redelijkheid</em> bermakna rasional, dapat diterima oleh nalar dan akal sehat, sementara <em>billijkheid</em> artinya patut dan adil, sehingga <em>redelijkheid en billijkheid</em> meliputi semua yang dapat dirasakan dan dapat diterima nalar dengan baik, wajar dan adil, yang diukur dengan norma-norma objektif yang sersifat tidak tertulis dan bukan berasal dari subjektivitas para pihak.</p>
<p>Oleh Wirjono Prodjodikoro (Prodjodikoro, 1992:56-62) iktikad baik dapat dibagi menjadi dua macam:</p>
<ol type="1">
<li><p>Iktikad baik pada waktu mulai berlakunya suatu hubungan hukum, yaitu perkiraan atau anggapan seseorang bahwa syarat-syarat yang diperlukan untuk dimulainya suatu hubungan hukum telah terpenuhi. Hukum memberi perlindungan kepada pihak yang beriktikad baik, sedangkan bagi pihak yang tidak beriktikad baik (<em>te kwader trouw</em>) harus bertanggungjawab dan menanggung risiko. Iktikad baik ini bersifat statis, sebagaimana dapat ditemukan pada Pasal 1977 ayat (1) BW, dan Pasal 1963 BW.</p>
<p>Iktikad baik menurut Pasal 1963 adalah kemauan baik atau kejujuran orang itu pada saat ia ulai menguasai barang, di mana ia mengira syarat-syarat untuk mendapat hak milik atas barang tersebut telah dipenuhi. Iktikad baik jenis ini bersifat statis, tidak dinamis.</p>
<p>Demikian pula pengertian iktikad baik dalam Pasal 1977 ayat (1) BW, di mana pihak ketiga memperoleh suatu kepemilikan yang disebabkan ketidaktahuan mengenai cacat kepemilikan tersebut dapat dimaafkan dengan syarat tertentu. Iktikad baik di sini bermakna "tidak tahu dan tidak harus tahu." Misalnya handphone curian yang dijual di tempat yang umumnya terjadi jual beli handphone. Pembeli handphone curian tidak harus tahu kalau handphone yang dibelinya adalah handphone curian, karena umumnya di sana lazim terjadi jual beli handphone, dan adalah masuk akal bagi pembeli handphone itu untuk mengira penjual handphone adalah berhak menjual handphone tersebut. Akibat ketidaktahuan pembeli bahwa barang tersebut adalah barang curian, pembelian tersebut dilindungi hukum.</p></li>
<li><p>Iktikad baik pada waktu pelaksanaan hak-hak dan kewajiban-kewajiban yang termaktub dalam hubungan hukum itu. Iktikad baik jenis ini diatur dalam Pasal 1338 ayat (3) BW, sifatnya objektif dan dinamis mengikuti situasi. Titik berat iktikad baik terletak pada tindakan yang akan dilakukan oleh kedua belah pihak, yaitu tindakan sebagai pelaksanaan sesuatu hal.</p>
<p>Iktikad baik dalam Pasal 1338 ayat (3) BW bermakna melaksanakan perjanjian dengan iktikad baik, dan bersifat dinamis. Artinya, pelaksanaan perbuatan tersebut sejalan dengan kejujuran dalam hati sanubari seorang manusia. Sebagai anggota masyarakat, seseorang harus jauh dari sifat merugikan pihak lain. Kedua belah pihak dalam kontrak harus memperhatikan hal ini, dan tidak boleh menggunakan kelalaian pihak lain untuk menguntungkan diri pribadi.</p></li>
</ol>
<p>Substansi iktikad baik dalam Pasal 1338 ayat (3) BW tidak harus diinterpretasikan secara gramatikal, bahwa iktikad baik hanya muncul sebatas pelaksanaan kontrak, melainkan harus dimaknai dalam keseluruhan proses kontraktual, termasuk tahap pra kontraktual, kontraktual, dan pelaksanaan kontraktual. Karenanya, fingsi iktikad baik dalam Pasal 1338 ayat (3) BW bersifat dinamis melingkupi keseluruhan proses kontrak tersebut.</p>
<p>Agus Yudha Hernoko merangkum tiga fungsi utama iktikad baik sebagai berikut: (Hernoko, 2014:139-141)</p>
<ol type="1">
<li>Fungsi yang mengajarkan bahwa kontrak harus ditafsirkan menurut iktikad baik, yaitu secara patut dan wajar (<em>fair</em>).</li>
<li>Fungsi menambah atau melengkapi (<em>aanvullende werking van de geode trouw</em>), artinya iktikad baik dapat menambah isi perjanjian apabila ada hak dan kewajiban yang timbul diantara para pihak yang tidak secara tegas diuraikan dalam kontrak.</li>
<li>Fungsi membatasi atau meniadakan (<em>beperkende en derogende werking van de goede trouw</em>), artinya fungsi ini hanya dapat diterapkan apabila terdapat alasan-alasan yang amat penting (<em>alleen in spreekende gevallen</em>), yaitu terhadap kasus-kasus yang pelaksanaan menurut kata-kata kontrak sungguh-sungguh tidak dapat diterima karena tidak adil. Ini merupakan penyimpangan terhadap asas <em>pacta sunt servanda</em>.</li>
</ol>
<p>Terdapat dua model pengujian ada tidaknya iktikad baik dalam kontrak:</p>
<ol type="1">
<li><p>Pengujian objektif (<em>objective test</em>), dikaitkan dengan kepatutan, artinya salah satu pihak tidak dapat membela diri dengan megnatakan bahwa ia telah bertindak jujur manakala ternyata ia tidak bertindak secara patut. Iktikad baik diartikan perilaku yang patut dan layak antara kedua belah pihak. (Simamora, 2017:34)</p></li>
<li><p>Pengujian subjektif (<em>subjective test</em>), artinya terkait dengan keadaan karena ketidaktahuan (<em>lack of notice</em>). Iktikad baik dimaknai sebagai keadaan tidak mengetahui adanya cacat, misalnya pembayaran dengan iktikad baik pada Pasal 1386 BW. (Simamora, 2017:35) Iktikad baik dalam makna ini menurut Yohanes Sogar Simamora (Simamora, 2017:195) hanya melindungi pembeli benda bergerak yang tidak terdaftar.</p>
<p>Pada jual beli hak atas tanah, misalnya, prinsip tersebut tidak dapat diterapkan karena ada kewajiban dari pihak pembeli untuk meneliti objek dan status penjual sebelum pembelian dilakukan. Penelitian atas objek dan status penjual tersebut merupakan kewajiban pembeli berdasarkan prinsip iktikad baik. Tidak dilakukannya peneltian tersebut berakibat pembeli tidak terkualifikasi sebagai pembeli yang beriktikad baik, sehingga dirinya tidak dilindungi oleh hukum.</p></li>
</ol>
<p>Pada praktik pengadilan, iktikad baik dan kepatutan dipahami sebagai asas atau prinsip yang saling melengkapi (<em>complimentary</em>). Dengan demikian, kontrak tidak hanya ditetapkan oleh kata-kata yang dirumuskan oleh para pihak, namun hakim dapat melakukan intervensi terhadap kebebasan berkontrak para pihak dengan mendasarkan pada asas iktikad baik.</p></li>
</ol>
<h1 id="c-syarat-sahnya-perjanjian">C. Syarat Sahnya Perjanjian</h1>
<p>Isnaeni mengemukakan bahwa perjanjian perkawinan sebagai perjanjian, syarat keabsahannya tetap mengacu pada ketentuan Pasal 1320 BW, yaitu syarat sepakat, cakap, objek tertentu, dan kausa yang diperbolehkan. (Isnaeni, 2016:169) Berikut ini adalah uraian dari masing-masing syarat tersebut.</p>
<h2 id="c1-sepakat">C.1. Sepakat</h2>
<p>Kata "sepakat" tidak hanya bermakna mengikatkan diri, tetapi juga untuk mendapatkan prestasi. (Syaifuddin, 2016:112) Kesepakatan merupakan pernyataan kehendak para pihak, yang terdiri dari dua unsur, yaitu unsur penawaran (<em>aanbod; offerte; offer</em>) berupa pernyataan kehendak yang mengandung unsur untuk mengadakan perjanjian, dan penerimaan (<em>aanvarding; acceptatie; acceptance</em>) berupa pernyataan setuju dari pihak yang ditawari, sebagai unsur <em>esensialia</em> perjanjian yang akan ditutup. (Hernoko, 2014:162-163) Mengenai kesepakatan, Sudikno Mertokusumo (Syaifuddin, 2016:112) mengartikannya sebagai persesuaian pernyataan kehendak antara pihak yang satu dengan pihak lainnya.</p>
<p>Berdasarkan pengertian-pengertian tersebut, dapat dimaknai bahwa kesepakatan bermakna terjadinya kesamaan kehendak antara pemberi tawaran dan penerima tawaran. Kesamaan kehendak tersebut terjadi karena adanya dua unsur, yaitu adanya penawaran dari pemberi tawaran, yang kemudian diterima oleh penerima tawaran. Ketiadaan kesepakatan terjadi manakala kesamaan kehendak tidak terjadi, baik karena tidak adanya penawaran (<em>offer</em>), maupun karena tidak adanya penerimaan (<em>acceptance</em>). Tiadanya kesepakatan berakibat tidak timbulnya hubungan kontraktual, karena keabsahan suatu kontrak bergantung pada keabsahan kesepakatan. (Simamora, 2017:174)</p>
<h3 id="c11-pernyataan-kehendak">C.1.1 Pernyataan Kehendak</h3>
<p>Kesamaan kehendak terlihat dari pernyataan kehendak para pihak, yang oleh Agus Yudha Hernoko, diuraikan bahwa pernyataan kehendak memiliki dua unsur, yaitu kehendak dan pernyataan (<em>wils en verklaring</em>). (Hernoko, 2014:165) Menurut Yohanes Sogar Simamora, berdasarkan tuntutan kesusilaan, perkataan adalah mengikat, karena manusia dianggap memiliki martabat yang tertinggi dan pernyataan yang dibuatnya dapat dipercaya. (Simamora, 2017:173) Hal tersebut dikemukakan oleh Agus Yudha Hernoko sebagai hubungan antara kehendak dan pernyataan pada keadaan normal, yaitu apa yang dikehendaki dan apa yang dinyatakan adalah sama, walau ketidaksesuaian antara kehendak dan pernyataan merupakan kemungkinan yang dapat terjadi. (Hernoko, 2014:165)</p>
<p>Mengenai dasar keterikatan kontraktual berlandaskan pada kehe ndak atau pernyataan, Agus Yudha Hernoko (Hernoko, 2014:165-166) mengemukakan adanya tiga teori yang berkembang:</p>
<ol type="1">
<li>Teori kehendak (<em>wilsleer; wilstheorie</em>): keterikatan kontraktual baru terjadi hanya jika pernyataan tersebut benar-benar berlandaskan pada putusan kehendak yang sesungguhnya. Kelemahan teori ini adalah pada bagaimana membuktikan bahwa pernyataan seseorang tersebut sesuai dengan kehendaknya, sehingga timbul pertanyaan mengenai kepastian hukum lahirnya keterikatan kontraktual.</li>
<li>Teori pernyataan (<em>verklaringsleer; verklaringstheorie</em>): seseorang terikat pada pernyataan yang dibuatnya. Kelemahan teori ini adalah manakala terdapat perbedaan dari pernyataan dan kehendaknya.</li>
<li>Teori kepercayaan (<em>vertrouwensleer; vertrouwenstheorie</em>): pernyataan yang menjadi landasan keterikatan kontraktual selayaknya dianggap atau dipercayai sebagai pernyataan yang sesuai dengan kehendaknya. Teori ini merupakan jalan tengah untuk menjebatani kelemahan kedua teori sebelumnya.</li>
</ol>
<p>Niewenhuis (Hernoko, 2014:167-168) menegaskan bahwa patut disadari kehendak yang dinyatakan secara terbuka dan kepercayaan yang dibangkitkan memiliki hubungan yang bersifat subsidair. Dasar primair-nya adalah kehendak dan pernyataan berkesesuaian antara satu sama lain (keadaan normal), dan manakala kehendak dan pernyataan tidak sama, maka dasar kepercayaan yang dibangkitkan yang akan membantu menyelesaikan perbedaan tersebut. Hal tersebut diterapkan oleh Hoge Raad dalam putusan tanggal 15 April 1983, NJ 1983, 458; Hajjout v. Ijmah dan putusan tanggal 17 Desember 1997, NJ 1977, 241; Bunde v. Erckens.</p>
<p>Berdasarkan uraian tersebut, dapat dimaknai bahwa kesamaan kehendak dapat dilihat dari hubungan antara kehendak seseorang dan pernyataan yang dibuat oleh orang tersebut. Normalnya, pernyataan seseorang adalah selaras dengan kehendaknya, namun tidak berarti pernyataan seseorang selalu selalu sama dengan kehendaknya yang sesungguhnya. Akibatnya, untuk menjebatani perbedaan tersebut, suatu pernyataan dianggap adalah sama dengan kehendak orang tersebut, dan manakala ternyata tidak sama, berdasarkan kepercayaan pada umumnya. Kepercayaan pada umumnya adalah keadaan di mana pernyataan tersebut menimbulkan keyakinan bahwa kehendak seseorang adalah selaras dengan pernyataannya, dalam rangka melindungi kepentingan pihak yang beritikad baik.</p>
<h3 id="c12-penawaran-dan-akseptasi">C.1.2 Penawaran dan Akseptasi</h3>
<p>Pernyataan kehendak yang dimaksud dalam suatu kesepakatan adalah penawaran dan akseptasi. Yohanes Sogar Simamora menguraikan penawaran dan akseptasi sebagai berikut: (Simamora, 2017:174-191)</p>
<ol type="1">
<li><p>Penawaran merupakan pernyataan kehendak yang dimaksudkan untuk membuat kontrak, sehingga sifatnya adalah usulan atau ajakan untuk mengadakan suatu perjanjian. Tidak semua usulan atau ajakan merupakan penawaran, karena penawaran harus mengemukakan unsur <em>essentialia</em> suatu perjanjian. Unsur <em>essentialia</em> suatu perjanjian merupakan unsur pokok yang harus ada dalam perjanjian tersebut.</p>
<p>Contohnya, pada kasus jual beli, berdasarkan Pasal 1457 BW, ditentukan bahwa jual beli adalah suatu perjanjian di mana salah satu pihak mengikatkan diri untuk menyerahkan kebendaan, dan pihak lain mengikatkan diri untuk membayar harga yang telah dijanjikan. Pada Pasal 1458 BW, ditentukan bahwa perjanjian jual beli telah terjadi setelah terjadi kesepakatan akan kebendaan tersebu dan harganya, meskipun belum terjadi penyerahan (<em>levering</em>) atas barang maupun harganya. Berdasarkan kedua ketentuan tersebut, unsur <em>essentialia</em> dari perjanjian jual beli adalah barang dan harga, sehingga penawaran jual beli harus mengandung unsur barang dan harga, baru dapat dikatakan penawaran tersebut merupakan pernyataan kehendak.</p>
<p>Contoh lainnya adalah pada perjanjian sewa menyewa. Pada Pasal 1548 BW ditentukan bahwa perjanjian sewa menyewa adalah perjanjian di mana salah satu pihak mengikatkan diri untuk memberi kepada pihak lain hak atas kenikmatan suatu barang, selama jangka waktu tertentu, dan dengan pembayaran suatu harga. Berdasarkan ketentuan tersebut, tampak bahwa unsur <em>essentialia</em> dari perjanjian sewa menyewa adalah: (1) adanya hak atas kenikmatan suatu barang tertentu yang ditawarkan; (2) adanya jangka waktu pemanfaatan hak atas kenikmatan barang tersebut; dan (3) adanya harga yang harus dibayarkan untuk memperoleh hak atas kenikmatan barang tersebut.</p>
<p>Apa yang terkandung dalam penawaran adalah mengikat manakala telah dilakukan akseptasi, termasuk di dalamnya adalah unsur pokok yang secara tegas dinyatakan, maupun atas unsur-unsur tambahan. Unsur tambahan ini dapat dikemukakan, atau tidak termasuk dalam bagian dari penawaran. Manakala unsur tambahan tersebut tidak termasuk dalam bagian yang disepakati, maka yang berlaku adalah aturan dalam hukum pelengkap (<em>Aanvullend recht</em>), syarat yang biasa diperjanjikan (<em>Bestendig gebruikelijke bedigen</em>), dan kebiasaan dan kepatutan.</p>
<p>Selain keharusan adanya unsur-unsur pokok dari perjanjian, suatu penawaran yang mengikat adalah penawaran yang mengandung niat (<em>intent</em>) untuk melakukan perikatan. Niat tersebut dalam sistem hukum <em>common law</em> lazimnya dikenal sebagai <em>Intention to Create Legal Relation (ICLR)</em>. Adanya unsur niat tersebut bermakna suatu ungkapan atau keinginan untuk bertransaksi atau melakukan negosiasi bukan merupakan penawaran, melainkan hanya berupa undangan untuk melakukan penawaran (<em>invitation to treat</em>). Perlu diperhatikan bahwa suatu undangan yang menegaskan bahwa pengundang akan menerima penawaran yang memenuhi syarat, maka undangan tersebut dapat dinilai sebagai penawaran.</p>
<p>Bentuk penawaran dapat berupa penawaran yang dilakukan secara tegas, maupun penawaran diam-diam. Penawaran yang dilakukan secara tegas adalah penawaran yang terungkap jelas maksud pihak yang menawarkan baik secara lisan maupun tulisan. Penawaran yang dilakukan secara diam-diam adalah penawaran yang dilakukan dengan perilaku atau tindak tanduk tertentu.</p>
<p>Suatu penawaran melahirkan hak kehendak (<em>wilsrecht</em>), yaitu hak pihak yang ditawarkan (<em>offeree</em>) untuk menerima atau menolak penawaran tersebut. Hak kehendak ini bersifat terbatas. Manakala suatu penawaran ditolak, penawaran telah lampau batas waktunya, atau karena penawaran tersebut ditarik kembali oleh pihak penawar (<em>offerer</em>) sebelum <em>offeree</em> melakukan akseptasi atas penawaran tersebut, maka penawaran tersebut tidak lagi berlaku (<em>termination of offer</em>).</p>
<p>Pengecualian atas keadaan tersebut adalah <em>promises binding without acceptance</em>, yaitu suatu janji yang termasuk dalam penawaran yang diniatkan untuk terikat secara hukum tanpa adanya akseptasi. Keadaan tersebut terjadi manakala suatu penawaran dituangkan sebagai bagian dari suatu kontrak, sehingga penawaran yang telah menjadi bagian dari kontrak tersebut tetap mengikat meskipun tidak dilakukan penerimaan, manakala kontrak tersebut telah lahir. Contoh <em>promises binding without acceptance</em> adalah kontrak yang mengandung klausula hak opsi.</p></li>
<li><p>Akseptasi merupakan pernyataan kehendak dari <em>offeree</em> untuk menerima penawaran yang ditawarkan oleh <em>offerer</em>. Penerimaan menerima syarat dan ketentuan dari penawaran tersebut. Penerimaan yang disertai syarat-syarat tambahan tidak termasuk pernyataan kehendak untuk menerima, melainkan penawaran balik (<em>counter offer</em>).</p>
<p><em>Counter offer</em> sering terjadi dalam proses negosiasi yang panjang, karena penerimaan tidak cocok dengan penawaran. <em>Counter offer</em> mengakibatkan hilangnya kekuatan penawaran akibat penolakan. Pihak yang semula ditawarkan (<em>offeree</em>), menjadi penawar (<em>offerer</em> atas <em>counter offer</em>) apabila ia mengajukan <em>counter offer</em>, dan pihak penawar (<em>offerer</em>) yang penawarannya ditolak dan diajukan <em>counter offer</em> oleh yang semula yang ditawari (<em>offeree</em>), kini menjadi pihak yang ditawari (<em>offeree</em> dari <em>counter offer</em>).</p>
<p>Terjadinya penerimaan berakibat lahirnya kesepakatan, sehingga menentukan kapan lahirnya kesepakatan menjadi hal yang penting. Sebelum kesepakatan tersebut timbul, para pihak tidak dapat saling menuntut hak dan kewajiban, karena hak dan kewajiban tersebut belum lahir. Pada saat telah timbul kesepakatan, maka timbul hak dan kewajiban dari para pihak berdasarkan kesepakatan tersebut. Adanya hak dan kewajiban yang timbul akibat adanya kesepakatan berakibat saling terikatnya para pihak dalam suatu hubungan kontraktual.</p></li>
</ol>
<p>Berdasarkan uraian di atas, dapat dimaknai bahwa penawaran merupakan pernyataan kehendak yang diniatkan untuk mengadakan perikatan, dan mengandung unsur-unsur <em>essentialia</em> dari suatu perjanjian. Akseptasi atau penerimaan merupakan pernyataan kehendak yang menerima segala syarat dan ketentuan dari suatu penawaran. Timbulnya penawaran yang diikuti dengan akseptasi melahirkan kesepakatan. Lahirnya kesepakatan berakibat lahirnya hak dan kewajiban kontraktual. Hal tersebut bermakna bahwa kapan lahirnya hak dan kewajiban kontraktual bergantung pada kapan timbulnya kesepakatan tersebut.</p>
<h3 id="c13-kapan-lahirnya-hak-dan-kewajiban-kontraktual">C.1.3 Kapan Lahirnya Hak Dan Kewajiban Kontraktual</h3>
<p>Waktu lahirnya hak dan kewajiban kontraktual penting untuk ditentukan, karena berhubungan dengan penentuan risiko, kesempatan penarikan kembali penawaran, saat mulai dihitungnya jangka waktu kedaluarsa, dan menentukan tempat terjadinya kontrak. (Hernoko, 2014:168) Menurut Yohanes Sogar Simamora, penentuan kapan timbulnya kesepakatan adalah penting karena sebelum terjadinya kesepakatan, para pihak tidak dapat saling menuntut satu sama lainnya. (Simamora, 2017:180) Lahirnya kesepakatan tidaklah menjadi masalah apabila penawaran dan penerimaan dilakukan secara langsung, yaitu saat para pihak saling berhadapan atau dilakukan melalui komunikasi instan (yaitu, komunikasi yang terjadi secara <em>real time</em>, tanpa ada jeda dan para pihak dapat langsung mendengar atau mengetahui pernyataan kehendak satu sama lain). Pada kondisi tersebut, momen dinyatakannya penerimaan merupakan momen lahirnya kesesuaian kehendak, karena pada prinsipnya setiap pernyataan itu mengikat. (Simamora, 2017:181) Hal tersebut merupakan dasar lahirnya teori pernyataan (<em>Uitingstheorie</em>). Berbeda halnya jika korespondensi antara para pihak dilakukan melalui media komunikasi yang memerlukan jeda antara para pihak untuk dapat mengetahui dan memahami pernyataan kehendak satu sama lain, misalnya melalui surat, surat elektronik (surel, atau <em>e-mail</em>), faksimili, atau telegram.</p>
<p>Terdapat beberapa teori yang berkembang tentang kapan lahirnya kesepakatan, sebagaimana dirangkum oleh Agus Yudha Hernoko: (Hernoko, 2014:168-169)</p>
<ol type="1">
<li>Teori Pernyataan (<em>Uitingstheorie</em>): kontrak lahir pada saat akseptasi dinyatakan oleh pihak yang ditawari. Teori ini tidak dapat menentukan secara pasti kapan lahirnya kontrak.</li>
<li>Teori Pengiriman (<em>Verzendingstheorie</em>): kontrak lahir pada saat akseptasi dikirimkan oleh pihak yang ditawari kepada pihak penawar. Kelemahan teori ini adalah pihak penawar tidak mengetahui bahwa ia telah terikat dengan penawarannya sendiri.</li>
<li>Teori Mengetahui (<em>Vernemingstheorie</em>): kontrak lahir pada saat media akseptasi telah diterima oleh pihak penawar. Kelemahan teori ini adalah timbulnya keterikatan kontrak manakala pernyataan kehendak berupa akseptasi telah mencapai pihak penawar, walaupun pihak penawar belum mengetahui isi akseptasi tersebut.</li>
<li>Teori Penerimaan (<em>Ontvangstheorie</em>): kontrak lahir pada saat akseptasi telah sampai di tempat pihak penawar. Mengenai pihak penawar mengetahui atau membaca akseptasi tersebut tidak berpengaruh pada timbulnya kesepakatan.</li>
</ol>
<p>Keempat teori tersebut dapat dipahami melalui ilustrasi pernyataan kehendak yang saling dipertukarkan antara dua agen dalam suatu ilustrasi. Setiap agen melepaskan pernyataan kehendak, dan pernyataan kehendak tersebut harus berpindah dari masing-masing agen ke pihak lainnya dengan menempuh jarak antara satu agen ke agen lainnya. Jika diandaikan, anggaplah terdapat titik A dan titik B, yang merupakan para agen dalam ilustrasi ini. Untuk suatu garis yang menghubungkan kedua titik tersebut menggunakan pulpen, ditorehkan awal garis dari salah satu titik, dan pulpen terus ditorehkan hingga garis menyentuh titik lainnya. Penorehan garis tersebut diandaikan sebagai perjalanan suatu pernyataan kehendak dari satu agen ke agen lainnya. Waktu perpindahan suatu pernyataan kehendak dari agen yang menghasilkannya hingga pernyataan kehendak tersebut mencapai agen lainnya dapat saja sangat singkat sehingga jeda dapat diabaikan, atau terdapat jeda yang dapat dirasakan.</p>
<p>Pada keadaan sebagaimana di kehidupan sehari-hari, misalnya saat terjadi percakapan antara dua agen berupa orang, pernyataan kehendak tersebut ada pada konten pembicaraan mereka. Pembicaraan mereka disampaikan melalui gelombang suara, yang kemudian ditangkap oleh masing-masing agen dengan telinga mereka. Saat A mengucapkan pernyataan, pernyataan dalam bentuk gelombang suara tersebut tidak langsung tiba ke B, melainkan harus menempuh jarak antara A dan B. Perjalanan gelombang suara tersebut diandaikan sebagai garis yang bergerak dari A ke B. Demikian pula pada korespondensi melalui surat, surel, telegram, maupun faksimili. Pada saat surat dikirimkan, ditekan tombol kirim pada aplikasi surel, dikirimnya telegram melalui operator telegram, dan dikirimnya sinyal elektronik dari alat faksimili, akan ada jeda sebelum pernyataan kehendak tersebut tiba ke pihak lainnya.</p>
<p>Keempat teori tersebut masing-masing memberikan ukuran yang berbeda-beda akan kapan timbulnya kesepakatan, sehingga menimbulkan pertanyaan mengenai teori manakah yang tepat digunakan untuk menentukan lahirnya kesepakatan? Melihat dari yurisprudensi sebagai salah satu sumber hukum, teori yang dipandang sebagai yang paling tepat untuk digunakan adalah teori penerimaan. Teori ini dipilih oleh Hoge Raad, sebagaimana tertuang dalam putusan H.R. 21 Desember 1933, NJ 1934, 368; Bosch v. Maren, dengan pertimbangan bahwa perlu (<em>nodig</em>) pernyataan kehendak tersebut saling mencapai pihak lain (<em>de tegenpartij heft bereikt</em>). (Hernoko, 2014:169)</p>
<h3 id="c14-cacat-kehendak">C.1.4 Cacat Kehendak</h3>
<p>Cacat kehendak (<em>wilsgebreke</em>) terjadi manakala terdapat unsur-unsur kekeliruan atau kesesatan (<em>dwaling</em>), kekerasan atau paksaan (<em>berdreiging, dwang</em>), dan penipuan (<em>bedrog</em>) dalam proses terjadinya kesepakatan. (Syaifuddin, 2016:117) Ketiga unsur tersebut dapat diuraikan sebagai berikut:</p>
<ol type="1">
<li>Kekeliruan atau kesesatan (<em>dwaling</em>). Kesesatan terjadi apabila terkait dengan hakikat benda atau orang dalam pembuatan perjanjian tersebut, sehingga pihak lawan harus mengetahui atau setidaknya mengetahui sifat atau keadaan yang menimbulkan kesesatan atas pihak lainnya (terkait dengan syarat dapat dikenali atau diketahui, <em>kenbaarheidsvareiste</em>). (Hernoko, 2014:171) Menurut Herlien Budiono, (Syaifuddin, 2016:118), terdapat dua macam kekeliruan atau kesesatan dalam kesepakatan membuat kontrak. Bentuk kekeliruan/kesesatan yang pertama adalah kekeliruan/kesesatan yang sebenarnya (<em>eigenlijke dwaling</em>), berupa situasi kehendak dan pernyataan yang berkesesuaian, tetapi kehendak salah satu pihak atau keduanya terbentuk secara cacat, maka kontrak yang terbentuk dapat dibatalkan, karena apabila kekeliruan/kesesatan diketahui sebelumnya, kontrak tidak akan terbentuk. Bentuk kekeliruan/kesesatan semu (<em>oneigenlijke dwaling</em>) terjadi manakala kata sepakat tidak terjadi, sehingga kontrak tidak dapat terbentuk karena kehendak tidak sejalan dengan pernyataan satu dengan yang lainnya.</li>
<li>Kekerasan atau paksaan (<em>bedreiging, dwang</em>). Menurut Agus Yudha Hernoko, paksaan didefinisikan sebagai keadaan di mana seseorang memberikan kesepakatannya di bawah ancaman yang bersifat melanggar hukum, yang meliputi: ancaman berupa perbuatan melanggar hukum (penganiayaan, pembunuhan), atau ancaman yang berupa perbuatan yang dimaksudkan untuk mencapai sesuatu yang tidak dapat menjadi hak pemberi ancaman, meskipun ancaman itu sendiri bukan merupakan perbuatan melanggar hukum. (Hernoko, 2014:171) Pada pokoknya, ancaman bertujuan untuk memaksa orang yang dalam kondisi normal, yaitu tanpa adanya ancaman, tidak akan memberikan kesepakatannya. Adanya ancaman tersebut berakibat hapusnya kehendak bebas dari orang yang berada di bawah ancaman dalam memberikan kesepakatannya. Akibatnya, kesepakatan yang diberikan dalam keadaan ancaman adalah kesepakatan yang cacat, karena tidak dibentuk dengan kehendak bebas.</li>
<li>Penipuan (<em>bedrog</em>). Penipuan dalam kesepakatan terkait erat dengan kesesatan, karena penipuan merupakan kesesatan yang terkualifisir, (Syaifuddin, 2016:119) yaitu gambaran yang keliru mengenai sifat dan keadaan (kesesatan) yang ditimbulkan dengan sengaja oleh pihak yang melakukan penipuan. (Hernoko, 2014:171-172) Gambaran yang keliru yang diperoleh oleh pihak yang tertipu disebabkan oleh rangkaian tipu daya (<em>kunstgrepen</em>) yang dilakukan oleh pelaku. (Syaifuddin, 2016:119) Penekanan dari unsur ini adalah pada rangkaian tipu muslihat yang menggerakkan orang lain untuk memberikan kesepakatannya, yang manakala diketahui adanya penipuan tersebut, kesepakatan tidak akan diberikan. (Hernoko, 2014:172)</li>
</ol>
<p>Selain ketiga bentuk cacat kehendak sebagaimana tersebut di atas, terdapat perkembangan baru di sistem hukum Belanda, yaitu penyalahgunaan keadaan (<em>misbruik van omstandigheden</em>) sebagai alasan pembatalan kontrak. (Hernoko, 2014:174) Penyalahgunaan keadaan tidak terdapat pada sistem hukum nasional Indonesia, namun terdapat beberapa Putusan Mahkamah Agung Republik Indonesia yang dalam konsideransnya mempertimbangkan terjadinya penyalahgunaan keadaan, yaitu Putusan Mahkamah Agung Nomor 1904K/Sip/1982 (Perkara Luhur Sundoro v. Ny. Oei Kwie Lian cs.) dan Putusan Mahkamah Agung Nomor 3432/Pdt/1985 (Perkara Sri Setyaningsih v. Ny. Boesono cs.). (Syaifuddin, 2016:120-121) Terdapat dua pendapat mengenai penyalahgunaan keadaan (<em>misbruik van omstandigheden</em>), yaitu: (Hernoko, 2014:175-176)</p>
<ol type="1">
<li>Penyalahgunaan keadaan merupakan kausa atau sebab yang tidak diperbolehkan (<em>ongeoorloofde oorzaak</em>): adanya tekanan keadaan yang tidak adil yang mengakibatkan salah satu pihak dalam suatu perjanjian memikul kerugian, maka kontrak tersebut dapat dinyatakan memiliki kausa yang tidak diperbolehkan.</li>
<li>Penyalahgunaan keadaan merupakan salah satu bentuk cacat kehendak (<em>wilsgebreke</em>): penyalahgunaan keadaan berkaitan dengan apa yang telah terjadi saat lahirnya perjanjian, sehingga pernyataan kehendak menjadi cacat. Penyalahgunaan keadaan adalah salah satu faktor yang membatasi kehendak bebas dalam pembentukan pernyataan kehendak, sehingga menyalahi asas kebebasan berkontrak, dan menggangu eksistensi perjanjian yang bersangkutan.</li>
</ol>
<p>Sejalan dengan pendapat Agus Yudha Hernoko, Syaifuddin berpendapat bahwa penyalahgunaan keadaan adalah bentuk dari cacat kehendak, karena berkaitan dengan kondisi yang ada pada saat terjadinya kesepakatan. (Syaifuddin, 2016:121) Adanya penyalahgunaan keadaan berakibat dapat dibatalkannya eksistensi perjanjian tersebut (<em>vernietigbaar</em>), bukan batal demi hukum (<em>nietig van rechtswege</em>), karena penyalahgunaan keadaan berhubungan dengan pembentukan kontrak, khususnya mengenai terpentuknya kesepakatan yang tidak sesuai dengan kehendak. (Hernoko, 2014:177) Hal tersebut berakibat salah satu di antara para pihak tidak berada dalam keadaan bebas menentukan pendapatnya. (Syaifuddin, 2016:121)</p>
<p>Terdapat empat syarat penyalahgunaan keadaan menurut Niewenhuis: (Hernoko, 2014:176)</p>
<blockquote>
<ol type="1">
<li>keadaan-keadaan khusus (<em>bijzondere omstandigheden</em>), seperti keadaan darurat, kebergantungan, ceroboh, jiwa kurang waras, dan tidak berpengalaman;</li>
</ol>
</blockquote>
<ol type="1">
<li>suatu hal yang nyata (<em>kenbaarheid</em>), salah satu pihak mengetahui atau semestinya mengetahui bahwa pihak lain karena keadaan istimewa tergerak (hatinya) untuk menutup suatu kontrak;</li>
<li>penyalahgunaan (<em>misbruik</em>), salah satu pihak tetap menutup kontrak itu meskipun dia mengetahui atau seharusnya mengetahui bahwa dia seharusnya tidak melakukannya;</li>
<li>hubungan kausal (<em>causaal verband</em>), artinya tanpa adanya penyalahgunaan keadaan itu maka kontrak itu tidak akan ditutup dengan syarat yang sama.</li>
</ol>
<p>Penyalahgunaan keadaan memiliki dua unsur, yaitu adanya kerugian bagi salah satu pihak, dan adanya penyalahgunaan kesempatan dari pihak lainnya. (Syaifuddin, 2016:121) Penyalahgunaan kesempatan terbagi menjadi penyalahgunaan keunggulan ekonomi dan penyalahgunaan keunggulan kejiwaan, yang dapat diuraikan sebagai berikut: (Hernoko, 2014:177)</p>
<ol type="1">
<li>Penyalahgunaan keunggulan ekonomi terjadi manakala kedudukan salah satu pihak lebih tinggi secara ekonomis daripada pihak lainnya, sehingga pihak lainnya terpaksa mengadakan kesepakatan. Salah satu contohnya adalah kontrak baku yang disediakan oleh suatu perusahaan, misalnya di bidang perbankan. Kedudukan perusahaan tersebut yang secara ekonomis lebih unggul memberikannya kesempatan untuk menekan pihak lain menerima klausul-klausul yang memberatkan pihak lain tersebut, yang tidak mempunyai pilihan selain menerima klausul-klausul tersebut.</li>
<li>Penyalahgunaan keunggulan kejiwaan dapat terjadi manakala terdapat ketergantungan relatif atau keadaan jiwa yang istimewa dari pihak lawan kontrak yang disalahgunakan oleh salah satu pihak. Ketertgantungan relatif dapat berupa hubungan khusus dalam kontrak tersebut, misalnya hubungan antara dokter dan pasien, antara advokat dan klien, atau antara majikan dan bawahan. Keadaan jiwa yang istimewa dapat berupa gangguan kejiwaan, kurangnya pengalaman atau pengetahuan pihak lawan kontrak dalam bidang tertentu yang relevan dengan kontrak, sehingga kedudukan kejiwaan pihak lainnya menjadi lebih unggul darinya.</li>
</ol>
<h3 id="c15-kesepakatan-yang-sempurna">C.1.5 Kesepakatan Yang Sempurna</h3>
<p>Berdasarkan uraian-uraian di atas, eksistensi suatu perjanjian berkaitan langsung dengan adanya kesepakatan atau persetujuan atara para pihak dalam perjanjian tersebut. Adanya kesepakatan bermakna unsur-unsur kesepakatan telah terpenuhi, yaitu adanya persamaan kehendak. Persamaan kehendak terpenuhi manakala pernyataan kehendak berupa penawaran (<em>offer</em>) diikuti dengan pernyataan kehendak berupa penerimaan (<em>acceptance</em>). Ketiadaan kesepakatan berakibat suatu perjanjian tidak terlahir, sehingga kesepakatan merupakan jiwa dari suatu perjanjian.</p>
<p>Kesepakatan yang sempurna adalah kesepakatan yang tidak mengandung cacat kehendak (<em>wilsgebreke</em>). Cacat kehendak (<em>wilsgebreke</em>) adalah adanya unsur-unsur tertentu yang mempengaruhi prinsip kebebasan berkontrak dalam pembentukan suatu kesepakatan. Terdapat empat bentuk cacat kehendak dalam doktrin ilmu hukum dan yurisprudensi, yaitu kekeliruan atau kesesatan (<em>dwaling</em>), kekerasan atau paksaan (<em>berdreiging, dwang</em>), penipuan (<em>bedrog</em>), dan penyalahgunaan keadaan (<em>misbruik van omstandigheden</em>). Adanya cacat kehendak dalam perjanjian adalah dapat dibatalkannya perjanjian tersebut, (Syaifuddin, 2016:122) Sejalan dengan pendapat tersebut, Agus Yudha Hernoko berpendapat bahwa adanya ketidaksesuaian antara pernyataan kehendak para pihak karena cacat kehendak dapat menjadi dasar pengajuan pembatalan perjanjian oleh pihak yang dirugikan. (Hernoko, 2014:183)</p>
<h2 id="c2-kecakapan">C.2. Kecakapan</h2>
<p>Kecakapan melakukan perbuatan hukum untuk <em>person</em> (pribadi) dan <em>rechtspersoon</em> (badan hukum) memiliki standar yang berbeda. (Hernoko, 2014:184) Untuk pribadi, kecakapan diukur dari standar usia kedewasaan (<em>meerderjarig</em>), sementara untuk badan hukum diukur dari aspek kewenangan (<em>bevoegheid</em>). Pasal 1329 BW menentukan bahwa "Setiap orang adalah cakap membuat perikatan-perikatan, jika ia oleh undang-undang tidak dinyatakan tidak cakap." Agus Yudha Hernoko menambahkan catatan bahwa pada pasal tersebut, penggunaan istilah "perikatan-perikatan" adalah tidak konsisten, mengingat pasal ini terkait dengan Pasal 1320 BW tentang keabsahan kontrak, sehingga seharusnya dimaknai sebagai "...cakap membuat kontrak..." (Hernoko, 2014:184-185)</p>
<p>Pertanyaan selanjutnya adalah: kapan seseorang dinyatakan tidak cakap? Pada Pasal 1330 BW ditentukan bahwa yang dimaksud dengan tidak cakap untuk membuat perjanjian-perjanjian adalah:</p>
<ol type="1">
<li>orang-orang belum dewasa;</li>
<li>mereka yang ditaruh di bawah pengampuan;</li>
<li>orang-orang perempuan, dalam hal-hal yang ditetapkan oleh undang-undang, dan pada umumnya semua orang kepada siapa undang-undang telah melarang membuat perjanjian-perjanjian tertentu.</li>
</ol>
<p>Mengenai orang-orang belum dewasa, dalam BW sendiri diatur pada Pasal 330 BW, yang menentukan:</p>
<blockquote>
<p>Belum dewasa adalah mereka yang belum mencapai umur genap dua puluh satu tahun dan tidak kawin sebelumnya.</p>
</blockquote>
<blockquote>
<p>Apabila perkawinan itu dibubarkan sebelum umur mereka genap dua puluh satu tahun, maka mereka tidak kembali berstatus belum dewasa.</p>
</blockquote>
<blockquote>
<p>Mereka yang belum dewasa dan tidak di bawah kekuasaan orang tua, berada di bawah perwalian atas dasar dan dengan cara seperti yang diatur dalam Bagian 3, 4, 5, dan 6 dalam bab ini.</p>
</blockquote>
<p>Diundangkannya Undang-Undang Nomor 1 Tahun 1974 tentang Perkawinan (UU Perkawinan), mengubah batas usia kedewasaan berdasarkan Pasal 1330 BW jo. Pasal 330 BW dari 21 (dua puluh satu) tahun menjadi 18 (delapan belas) tahun berdasarkan ketentuan Pasal 47 jo. Pasal 50 UU Perkawinan. Hal tersebut dipertegas dengan adanya ketentuan Pasal 66 UU Perkawinan, sehingga mengenai batas dewasa sebagaimana diatur pada Pasal 330 BW sudah tidak berlaku lagi dengan berlakunya ketentuan Pasal 47 jo. Pasal 50 UU Perkawinan.</p>
<p>Hal yang serupa sebagaimana mengenai ketentuan Pasal 1330 angka 3 BW, dengan berlakunya UU Perkawinan, menjadi tidak berlaku lagi. Ketentuan Pasal 1330 angka 3 BW telah digantikan dengan ketentuan Pasal 31 UU Perkawinan, yang menentukan bahwa hak dan kedudukan istri adalah seimbang dengan hak dan kedudukan suami, dan masing-masing dari mereka berhak melakukan perbuatan hukum.</p>
<p>Syarat kecakapan merupakan syarat yang tidak terpenuhinya berakibat suatu kontrak dapat dibatalkan, bukan batal demi hukum. Artinya, kontrak tersebut masih tetap memiliki kekuatan mengikat selama tidak dibatalkan. Hal ini berdasarkan pertimbangan perlindungan hukum bagi pihak yang tidak cakap. Dapat dibatalkannya suatu kontrak karena suatu pihak tidak cakap menggeser keseimbangan ke arah pihak yang tidak cakap.</p>
<p>Pada sistem <em>common law</em> hal ini dikenal sebagai <em>infancy doctrine</em>. Sehingga tanggung gugat dari mereka yang tidak cakap didasarkan pada <em>ex re liability</em> atau tanggung gugat demi undang-undang, bukan karena <em>ex contractu liability</em> atau <em>ex consensus liability</em> (tanggung gugat berdasarkan hubungan kontraktual), sehingga tergolong sebagai <em>quasi contract</em>. (Hernoko, 2014:191)</p>
<p>Untuk subjek hukum berupa badan hukum, standar kecakapan untuk melakukan perbuatan hukum cukup dilihat dari kewenangan yang melekat pada pihak yang mewakilinya (<em>bevoeghied</em>).</p>
<h2 id="c3-suatu-hal-tertentu">C.3. Suatu Hal Tertentu</h2>
<p>Suatu hal tertentu (<em>een bepaald onderwerp</em>) dalam Pasal 1320 BW syarat 3 adalah prestasi yang menjadi pokok kontrak yang bersangkutan. Pokok kontrak tersebut berkaitan dengan sifat dan luas pernyataan-pernyataan yang menjadi kewajiban para pihak. Pernyataan-pernyataan yang tidak dapat ditentukan sifat dan luas kewajiban para pihak adalah tidak mengikat atau batal demi hukum. Untuk menentukan kriteria dari objek perjanjian, dapat dilihat dari substansi Pasal 1332 BW, Pasal 1333 BW, dan Pasal 1334 BW:</p>
<ol type="1">
<li>Pasal 1332 BW:
<blockquote>
<p>Hanya barang yang dapat diperdagangkan saja yang dapat menjadi pokok perjanjian.</p>
</blockquote></li>
<li>Pasal 1333 BW:
<blockquote>
<p>Suatu perjanjian harus mempunyai pokok berupa suatu barang yang paling sedikit ditentukan jenisnya.</p>
<p>Jumlah barang itu tidak perlu pasti, asal saja humlah itu kemudian dapat ditentukan atau dihitung.</p>
</blockquote></li>
<li>Pasal 1334 BW:
<blockquote>
<p>Barang yang baru ada pada waktu yang akan datang, dapat menjadi pokok suatu perjanjian.</p>
<p>Tetapi tidaklah diperkenankan untuk melepaskan suatu warisan yang belum terbuka, ataupun untuk meminta diperjanjikan sesuatu hal mengenai warisan itu, sekalipun dengan sepakatnya orang yang nantinya akan meninggalkan warisan yang menjadi pokok perjanjian itu, dengan tidak mengurangi ketentuan Pasal 169, 176, dan 178.</p>
</blockquote></li>
</ol>
<p>Ketentuan-ketentuan tersebut menjadi pedoman yang dimaksudkan agar sifat dan luasnya kewajiban para pihak (prestasi) dapat dilaksanakan oleh para pihak. Objek dari perjanjian harus merupakan objek yang dapat diperdagangkan, artinya memiliki nilai ekonomis. Selain itu, objek perjanjian setidaknya dapat ditentukan jenisnya, walaupun jumlahnya tidak pasti selama kemudian dapat ditentukan dan dihitung. Objek perjanjian tidak harus sudah ada, namun akan ada di kemudian hari, kecuali untuk melepaskan suatu warisan yang belum terbuka.</p>
<h2 id="c4-kausa-yang-diperbolehkan">C.4. Kausa yang Diperbolehkan</h2>
<p>Pada syarat kausa yang diperbolehkan, yang dimaksud kausa atau sebab (<em>oorzaak</em>) merupakan maksud atau tujuan dari para pihak dalam menutup perjanjian tersebut. (Hernoko, 2014:195) Berdasarkan pendapat tersebut, kausa yang diperbolehkan bermakna maksud dan tujuan perjanjian yang tidak dilarang. Pengertian kausa atau sebab (<em>oorzaak</em>) harus dihubungkan dengan konteks Pasal 1335 BW dan Pasal 1337 BW.</p>
<p>Pasal 1335 BW menentukan bahwa "suatu perjanjian yang dibuat tanpa sebab atau dibuat dengan sebab yang palsu atau terlarang tidak mempunyai kekuatan." Kemudian, mengenai definisi sebab terlarang, dapat ditemukan pada Pasal Pasal 1337 BW yang menentukan bahwa "suatu sebab adalah terlarang, apabila dilarang oleh undang-undang, atau apabila berlawanan dengan kesusilaan baik atau ketertiban umum." Sebab yang diperbolehkan maksudnya adalah apa yang hendak dicapai para pihak dalam perjanjian atau kontrak tersebut harus disertai dengan iktikad baik dan tidak bertentangan dengan peraturan perundang-undangan, ketertiban umum, dan kesusilaan.</p>
<p>Berdasarkan kedua ketentuan tersebut, suatu kontrak tidak berkekuatan hukum yang mengikat apabila kontrak tersebut:</p>
<ul>
<li>tidak mempunyai kausa,</li>
<li>kausanya palsu,</li>
<li>kausanya bertentangan dengan undang-undang,</li>
<li>kausanya bertentangan dengan kesusilaan, atau</li>
<li>kausanya bertentangan dengan ketertiban umum.</li>
</ul>
<h1 id="d-pelaksanaan-kewajiban-kontraktual">D. Pelaksanaan Kewajiban Kontraktual</h1>
<p>Suatu perikatan umumnya bertujuan untuk menghapuskan eksistensinya sendiri, artinya dengan terpenuhinya prestasi oleh para pihak, berakhir pula apa yang menjadi tujuan para pihak. Dalam perjanjian, terpenuhinya prestasi adalah terpenuhinya kewajiban kontraktual dari para pihak dalam kontrak. Pembayaran sebagai wujud pemenuhan prestasi yang diwajibkan dalam hubungan kontraktual, pada umumnya membebani debitur, sejalan dengan prinsip <em>schuld</em> dan <em>haftung</em> dalam hukum perikatan.</p>
<p>Utang (<em>schuld</em>) membebani debitur, serta mewajibkan debitur untuk menjamin dengan harta bendanya (<em>haftung</em>), tanpa menutup kemungkinan pembayaran dilakukan oleh pihak lain, misal kodebitur, penanggung (<em>borg</em>), atau pihak ketiga lain, selama pembayaran dimaksudkan untuk memenuhi kewajiban debitur (<em>vide</em> Pasal 1382 BW). Pembayaran oleh pihak ketiga membebaskan debitur dan menghapuskan perikatan yang dimaksud. Dapat pula terjadi keadaan di mana pembayaran tidak menghapus perikatan, namun mengalihkan hak dari kreditur lama kepada kreditor baru, sebagaimana pola subrogasi (<em>vide</em> Pasal 1400 BW hingga Pasal 1402 BW, dan Pasal 1840 BW), <em>cessie</em> (<em>vide</em> Pasal 613 BW), serta novasi (<em>vide</em> Pasal 1413 BW).</p>
<p>Pemenuhan prestasi selain didasarkan pada kebebasan para pihak yang berkontrak, juga dibatasi dengan syarat-syarat sahnya kontrak. Maksud dari pembatasan tersebut adalah agar pertukaran prestasi antara para pihak dapat terlaksana. Prestasi sendiri dapat digolongkan menjadi tiga hal berdasarkan Pasal 1234 BW:</p>
<ol type="1">
<li><em>Memberikan sesuatu</em>, apabila prestasi tersebut berwujud penyerahan suatu barang atau kenikmatan atau benda.</li>
<li><em>Berbuat sesuatu</em>, apabila prestasi tersebut berwujud dilakukannya sesuatu yang tidak termasuk penyerahan barang atau kenikmatan suatu benda.</li>
<li><em>Tidak berbuat sesuatu</em>, apabila prestasi tersebut berwujud tidak dilakukannya suatu perbuatan tertentu.</li>
</ol>
<p>Pemenuhan prestasi sebagai bentuk pelaksanaan kewajiban kontraktual, selain ditentukan oleh hal0hal yang ditentukan para pihak dalam kontrak (faktor otonom), juga dipengaruhi oleh faktor di luar para pihak (faktor heteronom). Berikut ini akan dibahas faktor-faktor yang mempengaruhi isi kontrak tersebut.</p>
<h2 id="d1-faktor-otonom">D.1. Faktor Otonom</h2>
<p>Faktor otonom adalah hak dan kewajiban kontraktual ditentukan dari apa yang saling diperjanjikan atau dipertukarkan oleh para pihak melalui pernyataan-pernyataan mereka. Faktor otonom merupakan faktor penentu primer dalam menentukan isi kontrak, sehingga sifat dan luasnya hak dan kewajiban para pihak yang berkontrak dapat terlihat dari apa yang telah disepakati para pihak. Faktor penentu primer maksudnya adalah kesepakatan para pihak tersebut menjadi faktor utama dalam penentuan daya mengikatnya kontrak. (Hernoko, 2014:245)</p>
<p>Hal ini dapat terlihat dalam Pasal 1338 ayat (1) BW, di mana perjanjian yang dibuat secara sah berlaku sebagai undang-undang bagi mereka yang membuatnya. Makna perjanjian yang dibuat secara sah berarti perjanjian tersebut wajib memperhatikan syarat sahnya kontrak sebagaimana diatur dalam Pasal 1320 BW, Pasal 1335 BW, dan Pasal 1337 BW. Pada Pasal 13388 ayat (1) BW, yang dimaksud dengan kekuatan berlaku yang sama dengan undang-undang, adalah ketentuan tersebut memiliki kualifikasi sebagai hukum yang bersifat memaksa bukan hukum pelengkap.</p>
<p>Berdasarkan Pasal 1339 BW, selain hal-hal yang secara tegas dinyatakan dalam kontrak, terdapat hal-hal lain yang mengikat para pihak, yaitu yang menurut sifat kontrak, diharuskan oleh kepatutan, kebiasaan, dan peraturan perundang-undangan. Jika ditafsirkan secara <em>a contrario</em>:</p>
<ul>
<li>suatu kontrak adalah mengikat para pihak karena secara tegas diperjanjikan para pihak sesuai dengan otonomi para pihak (faktor otonom, faktor penentu primer);</li>
<li>selain kontrak itu sendiri, kekuatan mengikat kontrak juga didasarkan pada sifat kontrak, kepatutan, kebiasaan, dan undang-undang (faktor heteronom, faktor penentu subsidair).</li>
</ul>
<p>Jika ditelaah, berdasarkan Pasal 1338 ayat (1) dan ayat (2) BW, serta Pasal 1339 BW, kekuatan mengikat kontrak memperoleh daya kerja yang menjangkau para pihak karena memang hal itu yang disepakati oleh para pihak. Daya mengikat tersebut diakui sebagai faktor penentu primer yang setara dengan undang-undang, sebagaimana terlihat pada Pasal 1338 ayat (2) BW, yang menentukan bahwa "Kontrak itu tidak dapat ditarik kembali selain dengan kesepakatan kedua belah pihak, atau karena alasan-alasan yang ditentukan oleh undang-undang." Artinya, daya mengikat kontrak yang didasarkan pada otonomi para pihak hanya dapat ditarik dengan:</p>
<ul>
<li>kesepakatan para pihak untuk menarik kembali apa yang telah disepakati; atau</li>
<li>undang-undang yang bersifat memaksa (<em>dwingend recht</em>)</li>
</ul>
<h2 id="d2-faktor-heteronom">D.2. Faktor Heteronom</h2>
<p>Faktor heteronom adalah faktor-faktor lain di luar kesepakatan para pihak yang mempengaruhi hak dan kewajiban dalam kontrak. Faktor heteronom merupakan faktor penentu subsidair, yang muncul apabila faktor otonomi tidak mampu memberi jawaban penyelesaian dalam menentukan daya mengikat kontrak. (Hernoko, 2014:248) Hal ini terlihat dari rumusan Pasal 1339 BW, yang menempatkan sifat kontrak, kepatutan, kebiasaan, dan undang-undang sebagai unsur-unsur penentuan daya mengikatnya suatu kontrak. Selain Pasal 1339 BW, faktor heteronom juga dielaborasikan pada Pasal 1347 BW, yang menentukan bahwa "Syarat-syarat yang selalu diperjanjikan menurut kebiasaan harus dianggap telah termasuk dalam kontrak, walaupun tidak dengan tegas dimasukkan dalam kontrak." Berdasarkan kedua ketentuan tersebut, maka faktor heteronom yang merupakan faktor penentu subsidair untuk menentukan daya mengikatnya kontrak terdiri dari:</p>
<ul>
<li>syarat yang biasa diperjanjikan (<em>bestandig gebruikelijk beding</em>);</li>
<li>kepatutan;</li>
<li>kebiasaan; dan</li>
<li>undang-undang.</li>
</ul>
<p>Masing-masing dari faktor-faktor tersebut dapat diuraikan sebagai berikut:</p>
<ol type="1">
<li><p>Undang-undang. (Hernoko, 2014:249) Ketentuan dalam bidang hukum keperdataan, khususnya hukum kontrak, cenderung bercirikan sifat yang mengatur dan melengkapi (<em>regelend recht; aanvullend recht</em>), mengingat Buku III BW tentang perikatan memiliki sifat terbuka dari asas kebebasan berkontrak. Aturan yang bersifat mengatur dan melengkapi memiliki sifat subsidair, maksudnya adalah memberikan jalan keluar atau melengkapi hubungan kontraktual para pihak apabila mereka tidak mengatur.</p>
<p>Namun terdapat ketentuan Buku III BW yang bersifat memaksa, misalnya ketentuan Pasal 1320 BW, Pasal 1335 BW, Pasal 1337 BW, dan Pasal 1339 BW. Para pihak dalam membuat hubungan kontrak tual, tidak dapat mengesampingkan aturan hukum yang bersifat memaksa tersebut. Jadi, terdapat dua aspek pengaruh undang-undang sebagai faktor heteronom terkait dengan daya mengikat kontrak:</p>
<ul>
<li>Undang-undang bersifat memaksa (<em>dwingen recht</em>), yang menundukkan otonomi para pihak, karena mereka tidak dapat mengesampingkan ketentuan-ketentuan ini. Jika ketentuan-ketentuan yang bersifat memaksa dikesampingkan, konsekuensinya adalah batalnya perjanjian yang dibuat oleh para pihak.</li>
<li>Undang-undang yang bersifat menambah atau melengkapi (<em>aanvullend recht</em>), sesuai sifatnya, apabila berhadapan dengan syarat-syarat yang biasa diperjanjikan atau kebiasaan, maka undang-undang harus mengalah.</li>
</ul></li>
<li><p>Kebiasaan, sebagai salah satu faktor heteronom dapat terlihat dari ketentuan Pasal 1339 BW. (Hernoko, 2014:251-254) Menurut Niewenhuis, kebiasaan bermakna cara atu tingkah laku yang umum diikuti dalam pelaksanaan suatu jenis kontrak tertentu di dalam wilayah atau bidang usaha tertentu. Sehingga kebiasaan ditekankan pada garis tingkah laku dalam pelaksanaan kontrak. Menurut Scholten, para pihak bebas untuk mengatur sendiri apa yang mereka kehendaki, tetapi sepanjang mereka tidak mengaturnya, maka kontrak dalam kata-katanya akan dipahami menurut artian umum dari kontrak sejenis (kebiasaan). Menurut Pitlo, daya mengikat kontrak yang bersumber dari kebiasaan, terletak pada landasan keyakinan person-person di dalam lingkungan di mana ia berlaku, bagi mereka kebiasaan itu adalah sumber hukum yang harus dipatuhi. Kebiasaan dan undang-undang selaku sumber hukum berlandaskan pada gejala yang sama, yaitu kepercayaan massa, sehingga kebiasaan tidak berada di bawah undang-undang, bahkan dalam keadaan tertentu lebih didahulukan daripada undang-undang.</p></li>
<li><p>Syarat yang biasa diperjanjikan (Hernoko, 2014:254-256). Pasal 1347 BW memberikan dasar pengakuan eksistensi syarat yang biasa diperjanjikan (<em>bestandig gebruikelijk beding</em>) sebagai faktor penentu kontrak yang subsidair. Perlu dibedakan antara "syarat yang biasa diperjanjikan" dan kebiasaan, karena menurut Scholten, syarat yang biasa diperjanjikan hanya mempunyai arti yang mandiri apabila syarat tersebut mengambil bentuk tertentu, sebagai <em>clause de style</em> yang terus menerus terdapat dalam kontrak-kontrak tertulis, sehingga dipersandarkan pada apa yang lazim diperjanjikan. Sementara kebiasaan berhubungan dengan apa yang lazimnya dilaksanakan oleh para pihak. Beda dari kebiasaan yang merupakan pelaksanaan kontrak, syarat yang biasa diperjanjikan terdapat dalam proses pembentukan, yaitu kebiasaan dalam penutupan kontrak untuk mencantumkan hal-hal tertentu. "Syarat yang biasa diperjanjikan" merupakan bagian inheren dari kontrak yang disepakati para pihak, sehingga memiliki hierarki yang lebih tinggi jika dibandingkan dengan undang-undang yang bersifat menambah (<em>aanvullend</em>), kebiasaan maupun kepatutan.</p></li>
<li><p>Kepatutan (Hernoko, 2014:256). Daya mengikat kontrak diukur dengan adanya keselarasan antara kepatutan dan iktikad baik. Doktrin iktikad baik dalam pelaksanaan kontrak berhubungan erat dengan teori kepercayaan pada saat pembentukan kontrak. Kepatutan umumnya dihubungkan dengan "ketertiban umum dan kesusilaan", sebagaimana terlihat dalam putusan Hoge Raad tanggal 9 Februari 1923, NJ. 1923, dan putusan tanggal 11 Januari 1924. Pada putusan tersebut, hakim setelah menguji kontrak <em>in casu</em> berdasarkan kepatutan suatu kontrak, ternyata tidak dapat dilaksanakan (terkait pelaksanaan kontrak dengan iktikad baik), sehingga kontrak tersebut bertentangan dengan ketertiban umum dan kesusilaan. Dihubungkannya kepatutan dengan ketertiban umum dan kesusilaan disebabkan karena tidak adanya rumusan dan formulasi kepatutan dengan tepat, sehingga secara hierarki daya mengikat kontrak yang bersumber pada kepatutan terletak pada urutan terbawah.</p></li>
</ol>
<p>Berdasarkan uraian-uraian di atas, faktor penentu daya mengikat kontrak dapat ditentukan menurut hierarki atau urutan sebagai berikut:</p>
<ol type="1">
<li>Isi kontrak ditentukan berdasarkan faktor otonom, yaitu otonomi para pihak, kecuali jika berhadapan dengan undang-undang yang bersifat memaksa.</li>
<li>Isi perjanjian ditentukan berdasarkan faktor heteronom, dengan urutan:
<ol type="1">
<li>syarat yang biasa diperjanjikan (<em>bestandig gebruikelijk beding</em>);</li>
<li>kebiasaan;</li>
<li>undang-undang yang bersifat menambah atau melengkapi (<em>aanvullend recht</em>);</li>
<li>kepatutan.</li>
</ol></li>
</ol>
<h1 id="e-kegagalan-pemenuhan-kewajiban-kontraktual">E. Kegagalan Pemenuhan Kewajiban Kontraktual</h1>
<p>Terdapat faktor internal para pihak dan faktor eksternal yang berpengaruh terhadap eksistensi suatu kontrak. Beberapa faktor penting yang mengakibatkan kegagalan pelaksanaan pemenuhan kewajiban kontraktual meliputi wanprestasi, daya paksa (<em>overmacht, force majeure</em>), dan keadaan sulit (<em>hardship</em>).</p>
<h2 id="e1-wanprestasi">E.1. Wanprestasi</h2>
<p>Perikatan bersifat timbal balik melahirkan sisi aktif dan sisi pasif. Sisi aktif dari perikatan adalah hak kreditor untuk menuntut pemenuhan prestasi, sementara sisi pasif menimbulkan beban bagi debitur untuk melaksanakan prestasi. Manakala debitur gagal melaksanakan prestasi, terjadilah yang namanya cidera janji atau wanprestasi.</p>
<p>Pelanggaran hak-hak kontraktual tersebut berakibat adanya kewajiban ganti rugi berdasarkan wanprestasi, sebagaimana dapat ditemukan pada Pasal 1236 BW untuk prestasi memberikan sesuatu, dan Pasal 1239 BW untuk prestasi berbuat sesuatu. Pada Pasal 1243 BW ditentukan bahwa:</p>
<blockquote>
<p>Penggantian biaya, rugi dan bunga karena tak dipenuhinya suatu perikatan, barulah mulai diwajibkan, apabila si berutang, setelah dinnyatakan lalai memenuhi perikatannya, tetap melalaikannya, atau jika sesuatu yang harus diberikan atau dibuatnya, hanya dapat diberikan atau dibuat dalam tenggang waktu yang telah dilampauinya.</p>
</blockquote>
<p>Berdasarkan ketentuan tersebut, seorang debitur adalah lalai apabila dirinya:</p>
<ul>
<li>tidak memenuhi prestasi;</li>
<li>terlambat berprestasi; atau</li>
<li>berprestasi tetapi tidak sebagaimana mestinya.</li>
</ul>
<p>Namun, umumnya wanprestasi baru terjadi setelah ada pernyataan lalai dari pihak kreditor kepada pihak debitur, sebagai dasar penentuan tenggang waktu yang wajar kepada debitur untuk memenuhi prestasinya dengan sanksi tanggung gugat atas kerugian yang dialami kreditor. Peringatan (<em>somatie</em>) kreditor mengenai kelalaian debitur berdasarkan Pasal 1238 BW harus dituangkan dalam bentuk tertulis. Pada praktiknya, secara substansial menurut SEMA 3/1963, Mahkamah Agung mengakui bahwa turunan surat gugatan kreditor kepada debitur dapat dianggap sebagai pernyataan lalai. Tetapi tidak semua wanprestasi harus dibuktikan dengan pernyataan lalai, antara lain:</p>
<ul>
<li>untuk pemenuhan prestasi berlaku tenggang waktu yang fatal (<em>fatale termijn</em>);</li>
<li>debitur menolak pemenuhan;</li>
<li>debitur mengakui kelalaiannya;</li>
<li>pemenuhan prestasi tidak mungkin (selain karena <em>overmacht</em>);</li>
<li>pemenuhan tidak lagi berarti (<em>zinloos</em>); dan</li>
<li>debitur melakukan prestasi tidak sebagaimana mestinya.</li>
</ul>
<p>Akibat dari adanya wanprestasi menurut Pasal 1267 BW adalah kreditur berhak mengajukan gugatan:</p>
<ul>
<li>pemenuhan (<em>nakoming</em>) prestasi primer sebagaimana diharapkan dan disepakati para pihak pada saat penutupan kontrak.;</li>
<li>ganti rugi sebagai alternatif jika pemenuhan tidak dimungkinkan atau tidak diharapkan lagi. Menurut Pasal 1243 BW, ganti rugi meliputi biaya, rugi, dan bunga);</li>
<li><em>ontbinding</em> (pembubaran, pemutusan, atau pembatalan);</li>
<li>pemenuhan ditambah ganti rugi pelengkap; atau</li>
<li>pembubaran ditambah ganti rugi pelengkap.</li>
</ul>
<p>Apa saja yang termasuk ganti rugi? Kerugian memiliki dua unsur, yaitu kerugian yang nyata diderita (<em>damnum emergens</em>) meliputi biaya dan rugi; serta keuntungan yang tidak diperoleh (<em>lucrum cessans</em>) berupa bunga. Kerugian meliputi:</p>
<ul>
<li>ganti rugi pengganti atau <em>vervangende vergoeding</em>, yang merupakan ganti rugi akibat tidak adanya prestasi yang seharusnya menjadi hak kreditor, meliputi seluruh kerugian yang diderita sebagai akibat wanprestasi debitur.</li>
<li>genti rugi pelengkap atau <em>aanvullend vergoeding</em>, merupakan ganti rugi sebagai akibat terlambat atau tidak dipenuhinya prestasi debitur sebagaimana mestinya atau karena pemutusan kontrak.</li>
</ul>
<p>Pembuktian adanya kerugian harus dikaji tentang adanya tidaknya hubungan kausal antara peristiwa yang merupakan penyebab (wanprestasi) dan akibat yang ditimbulkan (kerugian), yang umumnya didasarkan pada dua teori: (Hernoko, 2014:265)</p>
<ul>
<li>Teori <em>conditio sine qua non</em> (<strong>von Buri</strong>): penyebab adalah tiap persitwa, yang tanpa peristiwa tersebut, peristiwa lain tidak akan terjadi. Menurut Niewenhuis, hanya sebab yang merupakan pelanggaran norma (wanprestasi) yang dapat dianggap sebagai <em>conditio sine qua non</em> terhadap kerugian.</li>
<li>Teori <em>adequat</em> atau <em>adequate veroorzaking</em> (<strong>von Kries</strong>): antara wanprestasi dan kerugian itu cocok atau saling bersesuaian satu dengan lainnya. Kerugian adalah akibat <em>adequat</em> (cocok) pelanggaran norma (wanprestasi) apabila pelanggaran norma demikian meingkatkan kemungkinan timbulnya kerugian. Yang dimaksud dengan akibat langsung dan seketika adalah akibat yang menurut pengalaman dapat diharapkan akan terjadi.</li>
</ul>
<p>Perlu diperhatikan bahwa pembebanan ganti rugi kepada pihak debitur harus dikaitkan dengan sifat pelanggaran kontraktual yang fundamental. Pelanggaran-pelanggaran kecil yang secara signifikan tidak berpengaruh terhadap pelaksanaan kontrak hendaknya ditoleransi oleh pihak kreditor. (Hernoko, 2014:268)</p>
<h2 id="e2-force-majeur">E.2. Force Majeur</h2>
<p>Kegagalan pelaksanaan kontrak oleh debitur memberi hak gugat kepada kreditor untuk menegakkan hak0hak kontraktualnya yang meliputi pemenuhan, pembubaran, dan ganti rugi. Namun terdapat beberapa eksepsi atau tangkisan dari debitur untuk mempertahankan hak-hak kontraktualnya dalam hal kegagalan pelaksanaan kontrak dari pihak debitur. (Hernoko, 2014:269)</p>
<ul>
<li>Doktrin <em>Rechtsverwerking</em> atau doktrin pelepasan hak. Terjadi manakala sikap kreditor, baik secara tegas maupun diam-diam, terkesan menerima prestasi debitur, meskipun prestasi tersebut tidak sesuai dengan yang diperjanjikan.</li>
<li>Doktrin <em>exceptio non adimpleti contractus</em>, yaitu tangkisan debitur bahwa kreditur sendiri tidak melaksanakan prestasi. Hanya berlaku apabila tidak ditentukan lain menurut peraturan perundang-undangan. Eksepsi ini hanya dapat diterima jika para pihak tidak menentukan siapa yang harus berprestasi lebih dahulu. (Hernoko, 2014:270)</li>
<li>Mengajukan eksepsi karena adanya <em>overmacht</em> atau <em>force majeur</em> (daya paksa).</li>
</ul>
<p><em>Force Majeur</em>, <em>overmacht</em>, atau daya paksa adalah hal-hal yang bukan merupakan kesalahan para kontraktan, dan diluar kendali para kontraktan. Pada Buku III BW, ketentuan mengenai <em>overmacht</em> diatur secara fragmentaris, tersebar dalam beberapa pasal, yaitu Pasal 1244 BW, Pasal 1245 BW, Pasal 1444 BW, dan Pasal 1445 BW. Berdasarkan pasal-pasal tersebut, dapat disimpulkan bahwa <em>overmacht</em> merupakan peristiwa-peristiwa yang tidak terduga yang terjadi di luar kesalahan debitur setelah penutupan kontrak yang menghalangi debitur untuk memenuhi prestasinya, sebelum ia dinyatakan lalai dan karenanya tidak dapat dipersalahkan serta tidak menanggung risiko atas kejadian tersebut.</p>
<p>Dalil adanya <em>overmacht</em> harus memenuhi syarat-syarat: (Hernoko, 2014:272)</p>
<ul>
<li>terhalangnya atau tercegahnya pemenuhan prestasi;</li>
<li>terhalangnya atau tercegahnya pemenuhan prestasi tersebut diluar kesalahan debitur; dan</li>
<li>peristiwa yang menyebabkan terhalangnya prestasi tersebut bukan merupakan risiko debitur.</li>
</ul>
<p>Konsekuensi hukum dari adanya <em>overmacht</em> adalah: (Hernoko, 2014:272)</p>
<ul>
<li>Kreditor tidak dapat menuntut pemenuhan prestasi.</li>
<li>Debitur tidak dapat dinyatakan lalai.</li>
<li>Debitur tidak wajib membayar ganti rugi.</li>
<li>Risiko tidak beralih kepada debitur.</li>
<li>Kreditor tidak dapat menuntut pembatalan dalam perjanjian timbal balik.</li>
<li>Perikatan dianggap gugur.</li>
</ul>
<p>Adanya <em>overmacht</em> berkaitan dengan risiko tanggung gugat para pihak, yaitu siapa yang wajib memikul beban kerugian apabila terjadi persitiwa diluar kesalahan salah satu pihak yang menimpa benda yang dimaksud dalam perjanjian atau menghalangi pelaksanaan prestasi. Dalam hal terjadi <em>overmacht</em>, mekanisme penyelesaian risiko dalam perjanjian timbal balik berdasarkan Pasal 1545 BW, Pasal 1553 BW, dan Pasal 1563 BW pada dasarnya menentukan bahwa beban risiko dibagi seara proporsional antara para pihak. Hal itu dikuatkan dengan putusan Hoge Raad dalam tanggal 17 Juni 1949, Nj. 1949, 554, yang memutuskan bahwa apabila dalam suatu perjanjian timbal balik pihak yang satu karena overmacht tercegah melakukan prestasi, maka pihak lain juga bebas dari kewajibannya.</p>
<p>Perlu dibedakan antara <em>overmacht</em> yang menghalangi pelaksanaan debitur dengan ketidakmungkinan melaksanakan hak. Ketidakmungkinan melaksanakan hak merupakan keadaan pribadi kreditor, sehingga bukan merupakan alasan <em>overmacht</em>. Perlu juga diperhatikan sifat <em>overmacht</em> terhadap kemungkinan pelaksanaan prestasi, yaitu <em>overmacht</em> absolut atau permanen, di mana pelaksanaan prestasi tidak mungkin dilakukan, dan <em>overmacht</em> relatif atau temporer, yang berakibat pelaksanaan prestasi secara normal tidak mungkin dilakukan, namun pelaksanaan prestasi secara tidak normal dapat dilakukan, atau untuk sementara waktu ditangguhkan pelaksanaannya sampai memungkinkan untuk dipenuhi kembali.</p>
<p>Telah berkembang teori-teori tentang risiko tanggung gugat dalam hal terjadi <em>overmacht</em>: (Hernoko, 2014:274)</p>
<ul>
<li>Teori Objektif (Pasal 1444 BW), prestasi tidak mungkin bagi setiap orang.</li>
<li>Teori Subjektif, prestasi tidak mungkin bagi debitur yang bersangkutan, terkait ketidakmungkinan relatif dengan mengingat keadaan pribadi atau subjek debitur. Menurut J.F. Houwing, "<em>overmacht</em> mulai di mana kesalahan berhenti," artinya debitur harus membayar ganti rugi kecuali ia dapat membuktikan bahwa ia telah berusaha menyelamatkan perikatan dengan kriteria: (Hernoko, 2014:275)
<ul>
<li>pendapat dalam lalulintas masyarakat;</li>
<li>makna yang wajar dari kontrak yang bersangkutan.</li>
</ul></li>
<li>Teori Risiko, oleh J.L.L. Wery, "<em>overmacht</em> mulai di mana risiko berhenti." Debitur harus membayar ganti rugi apabila ia tidak dapat membuktikan bahwa terhalangnya pelaksanaan prestasi merupakan akibat dari keadaan yang selayaknya ia tidak bertanggung gugat.</li>
</ul>
<p>Dalil <em>overmacht</em> tidak dapat diterima apabila: (Hernoko, 2014:276)</p>
<ul>
<li><em>overmacht</em> terjadi di luar kesalahan debitur, namun debitur telah dalam keadaan lalai;</li>
<li>tercegahnya pemenuhan prestasi dapat diduga pada waktu penutupan perjanjian;</li>
<li>tercegahnya pemenuhan disebabkan kesalahan seseorang yang diikutsertakan dalam melaksanakan perikatan;</li>
<li>tercegahnya pemenuhan disebabkan oleh cacat-cacat benda yang digunakan debitur dalam melaksanakan perikatannya.</li>
</ul>
<h2 id="e3-hardship-keadaan-sulit">E.3. <em>Hardship</em> (Keadaan Sulit)</h2>
<p>Doktrin keadaan sulit belum dikenal di sistem hukum Indonesia, umumnya hakim akan memutus berdasarkan <em>overmacht</em>, menyamakan <em>overmacht</em> dengan <em>hardship</em>. (Hernoko, 2014:281). Aturan tentang <em>hardship</em> menentukan bahwa apabila pelaksanaan kontrak menjadi lebih berat bagi salah satu pihak, pihak tersebut bagaimanapun juga terikat melaksanakan perikatannya dengan tunduk pada ketentuan tentang <em>hardship</em>, sebagaimana diatur dalam Pasal 6.2.1 <em>UNIDROIT (International Institute for the Unification of Private Law) Principles of International Commercial Contracts</em> (selanjutnya disingkat UPICC), yang pada dasarnya menentukan dua hal pokok:</p>
<ol type="1">
<li>Sifat mengikat dari kontrak sebagai aturan umum, sehingga kontrak tetap mengikat untuk dilaksanakan asal memungkinkan, tanpa memperhatikan beban yang dipikul oleh pihak yang melaksanakan.</li>
<li>Perubahan keadaan yang relevan hanya terkait kontrak-kontrak tertentu, misalnya kontrak yang pelaksanaannya belum dilakukan atau masih berlaku dalam jangka panjang. Prinsip pertama tidak mengikat absolut, dalam hal terjadi keadaan yang menimbulkan perubahan fundamental terhadap keseimbangan dari kontrak, prinsip sifat mengikat dari kontrak sebagai aturan umum dikecualikan.</li>
</ol>
<p>3 unsur (elemen) penentuan ada tidaknya <em>hardship</em>: (Hernoko, 2014:283)</p>
<ol type="1">
<li>perubahan keseimbangan kontrak secara fundamental (<em>fundamental alteration of the equilibrium of the contract</em>);</li>
<li>meningkatnya biaya pelaksanaan kontrak (<em>increase in cost of performance</em>);</li>
<li>menurunnya nilai pelaksanaan kontrak yang diterima salah satu pihak (<em>decrease in value of the performance received by one party</em>).</li>
</ol>
<p>Persamaan dan perbedaan antara <em>overmacht</em> dan <em>hardship</em> dapat dirumuskan sebagai berikut (Hernoko, 2014:288)</p>
<ol type="1">
<li>Persamaan <em>overmacht</em> dan <em>hardship</em>:
<ol type="1">
<li>adanya persitiwa yang menghalangi pelaksanaan prestasi oleh salah satu pihak (debitur);</li>
<li>peristiwa tersebut tidak dapat diduga pada saat penutupan kontrak;</li>
<li>bukan disebabkan oleh kesalahan (risiko) salah satu pihak.</li>
</ol></li>
<li>Perbedaan antara <em>overmacht</em> dan <em>hardship</em>:
<ol type="1">
<li>Pada <em>overmacht</em>, apabila terbukti maka:
<ul>
<li>pada saat itu juga kontrak berakhir (kecuali untuk <em>overmacht</em> sebagian, ada kewajiban untuk melanjutkan sebagian yang tersisa), karena bila merujuk substansi Pasal 1381 BW, maka <em>overmacht</em> merupakan salah satu alasan yang menyebabkan hapusnya perikatan;</li>
<li>debitur tidak lagi bertanggung gugat atas risiko yang timbul.</li>
</ul></li>
<li>Pada <em>hardship</em>:
<ul>
<li>peristiwa yang menghalangi pelaksanaan prestasi lebih ditekankan pada persitiwa yang mengubah keseimbangan kontrak secara fundamenta, baik karena biaya pelaksanaan atau karena nilai pelaksanaan yang akan diterima berubah secara signifikan, sehingga akan menimbulkan kerugian secara tidak wajar kepada pihak lain.</li>
<li>apabila terbukti maka kontrak tidak serta merta berakhir, namun dapat dinegosiasi ulang (renegosiasi) oleh para pihak untuk kelanjutannya;</li>
<li>apabila renegosiasi gagal, maka sengketa dapat diajukan ke pengadilan;</li>
<li>hakim dapat memutus kontrak atau merevisi kontrak untuk mengembalikan keseimbangan secara proporsional.</li>
</ul></li>
</ol></li>
</ol>
<h1 id="f-akibat-kegagalan-pemenuhan-kewajiban-kontraktual">F. Akibat Kegagalan Pemenuhan Kewajiban Kontraktual</h1>
<p>Kontrak bilateral (kontrak timbal balik) yang dibuat secara sah akan melahirkan perikatan yang mengikat para pihak dengan hak dan kewajiban yang saling dipertukarkan. Lazimnya pelaksanaan prestasi dari perikatan tersebut menghapus perikatan itu sendiri. Pasal 1381 BW menentukan sebab-sebab hapusnya perikatan, yaitu:</p>
<ul>
<li>karena pembayaran;</li>
<li>karena penawaran pembayaran tunai, diikuti dengan penyimpanan atau penitipan;</li>
<li>karena pembaruan utang;</li>
<li>karena perjumpaan utang atau kompensasi;</li>
<li>karena percampuran utang;</li>
<li>karena pembebasan utang;</li>
<li>karena msnahnya barang yang terutang;</li>
<li>karena kebatalan atau pembatalan;</li>
<li>karena berlakunya suatu syarat pembatalan, yang diatur dalam Bab I buku ini; Dankarena lewat waktu, yang akan diatur dalam suatu bab sendiri.</li>
</ul>
<p>Pada praktik perancangan kontrak, sering dimasukkan klausul ketentuan umum yang memiliki substansi putusnya perikatan dengan judul "Pembatalan Kontrak" atau "Pemutusan Kontrak", yang dihubungkan dengan wanprestasi salah satu pihak. Klausul pembatalan atau pemutusan tersebut seringaki diikuti pula dengan redaksi "... para pihak sepakat mengesampingkan ketentuan Pasal 1266 BW." Perlu dibedakan antara istilah pembatalan dan pemutusan, sebagaimana akan diuraikan di bawah ini.</p>
<h2 id="f1-pembatalan-kontrak">F.1. Pembatalan Kontrak</h2>
<p>Pembatalan kontrak memberi akibat hukum berupa dianggap tidak pernah adanya suatu hubungan kontraktual, sehingga pemberlakuannya berlaku retroaktif sejak saat dibuatnya kontrak. (Hernoko, 2014:293) Pembatalan kontrak terkait dengan syarat keabsahan perjanjian berdasarkan Pasal 1320 BW, yaitu:</p>
<ol type="1">
<li>Tidak dipenuhinya unsur subjektif kontrak, yaitu kontrak yang lahir karena adanya cacat kehendak (<em>wilsgebreke</em>) atau karena ketidakcakapan (<em>onbekwaamheid</em>), sehingga berakibat kontrak tersebut dapat dibatalkan (<em>vernietigbaar</em>).</li>
<li>Tidak dipenuhinya unsur objektif, apabila terdapat kontrak yang tidak memenuhi syarat objek tertentu, tidak mempunyai causa, atau causanya tidak diperbolehkan, sehingga berakibat kontrak tersebut batal demi hukum (<em>nietig</em>).</li>
</ol>
<p>Sehingga makna pembatalan lebih mengarah pada proses pembentukan kontrak, yaitu saat kontrak tersebut ditutup. Akibatnya adalah pengembalian ke keadaan sebelum lahirnya kontrak tersebut. Konsekuensi logis dari pembatalan kontrak adalah apabila keadaan semula tidak dikembalikan oleh salah satu pihak, misal barang yang telah diberikan tidak dikembalikan, oleh pihak lainnya dapat mengajukan gugatan revindikasi berdasarkan Pasal 574 BW, atau gugatan perorangan atas dasar pembayaran yang tidak terutang sebagaimana diatur pada Pasal 1359 BW (<em>onverschuldig betaling</em>).</p>
<p>Hapusnya kontrak karena pembatalan dengan hapusnya perikatan sebagaimana dimaksud Pasal 1381 BW adalah berbeda, karena hapusnya kontrak akibat pembatalan menghapus eksistensi kontrak, sementara hapusnya perikatan karena pembayaran atau pemenuhan prestasi hanya menghapus perikatannya sendiri, sementara eksistensi kontraknya telah ada. Pada praktik sering ditemukan pula klausul kebatalan sebagian, di mana pembatalan sebagian substansi kontrak berakibat klausul yang dinyatakan batal dianggap tidak pernah ada, namun klausul yang tidak terkait dengan substansi klausul yan dibatalkan serta yang masih mungkin dilaksanakan, akan tetap berlaku.</p>
<h2 id="f2-pemutusan-kontrak">F.2. Pemutusan Kontrak</h2>
<p>Apabila pembatalan kontrak berhubungan dengan tidak dipenuhinya syarat pembentukan kontrak, maka pada pemutusan kontrak, syarat pembentukan kontrak telah terpenuhi. Kontrak adalah sah dan mengikat kewajiban-kewajiban kontraktual para pihak, namun pelaksanaannya tidak direalisasikan. (Hernoko, 2014:296)</p>
<p>Pemutusan kontrak adalah akibat hukum lanjutan dari peristiwa-peristiwa yang terjadi pada pelaksanaan pemenuhan kewajiban kontraktual. Peristiwa yang dimaksud adalah peristiwa pelanggaran kewajiban kontraktual salah satu pihak, misalnya wanprestasi. Pada Pasal 1267 BW, ditentukan bahwa apabila debitur wanprestasi, maka kreditor dapat menuntut antara lain pemutusan kontrak beserta ganti rugi.</p>
<p>Mengenai pengesampingan Pasal 1266 BW dalam klausul kontrak, perlu diperhatikan dua pertanyaan mendasar:</p>
<ol type="1">
<li>Apakah penggunaan istilah "syarat batal" dalam redaksi terjemahan Pasal 1266 BW sudah tepat? Penggunaan istilah syarat batal dalam Pasal 1266 BW merupakan terjemahan istilah <em>ontbindende voorwaarde</em>. Pasal 1265 BW dan Pasal 1266 BW menggunakan istilah <em>ontbindende voorwaarde</em> yang bermakna "syarat putus", dengan argumentasi:
<ul>
<li>apabila konsisten dengan makna <em>verbintenis</em> atau perikatan, berarti terpenuhinya syarat-syarat sahnya kontrak melahirkan perikatan yang mempunyai daya mengikat (<em>binden-binding</em>) bagi para pihak;</li>
<li><em>Ontbinding</em> yang berasal dari kata <em>binden</em> atau mengikat berarti "tidak mengikat" atau lebih tepatnya: "putus - pemutusan", sehingga memutuskan daya mengikatnya kontrak yang telah disepakati para pihak. Putusnya ikatan ini berkaitan dengan pelanggaran pelaksanaan kewajiban kontraktual yang telah disepakati. Karena perikatan itu putus, daya mengikatnya pun hilang;</li>
<li>Istilah "pembatalan" lebih relevan digunakan dalam hubungannya dengan batal demi hukum atau <em>nietig van rechtswege</em>, dan dapat dibatalkan atau <em>vernietigbaar</em> yang terkait dengan proses lahirnya kontrak atau fase pembentukan kontrak, yaitu dalam hal tidak dipenuhinya syarat-syarat kontrak;</li>
<li>Istilah "pemutusan" lebih tepat digunakan apabila terkait dengan pelaksanaan kontrak yang karena satu dan lain hal harus diputuskan daya mengikatnya (fase pelaksanaan kontrak);</li>
<li>Pengadilan telah beberapa kali memutuskan perkara dengan substansi pengesampingan Pasal 1266 BW (antara lain Putusan Hoge Raad tanggal 7 Februari 1902 W.7720, <em>Hoetink</em>, No.70);</li>
<li>Sehingga, istilah "syarat batal" dalam terjemahan Pasal 1266 BW seyogianya dibaca "syarat putus."</li>
</ul></li>
<li>Apakah pengesampingan ketentuan Pasal 1266 BW dimungkinkan? Terdapat dua pendapat yang saling bertolak belakang mengenai hal ini:
<ol type="1">
<li>Pendapat yang menyatakan Pasal 1266 BW merupakan aturan yang bersifat memaksa atau <em>dwingend recht</em> sehingga tidak dapat disimpangi para pihak. Pandangan ini beranjak dari rumusan Pasal 1266 BW, yang menentukan tiga syarat berhasilnya pemutusan kontrak:
<ul>
<li><p>Harus ada persetujuan timbal balik.</p></li>
<li><p>Harus ada wanprestasi, untuk itu pada umumnya sebelum kreditor menuntut pemutusan kontrak, debitur harus dinyatakan lalai (pernyataan lalai, <em>in morastelling, ingebrekestelling</em>).</p></li>
<li><p>Putusan hakim. Dengan menekankan pada rumusan "pemutusan harus dimintakan kepada Pengadilan", kata harus dalam ketentuan Pasal 1266 BW ditafsirkan sebagai aturan yang besifat memaksa (<em>dwingend recht</em>), sehingga tidak dapat disimpangi dalam klausul kontrak.</p>
<p>Putusan hakim dalam hal ini bersifat konstitutif, sehingga putusnya kontrak itu diakibatkan oleh putusan hakim, bukan putusan yang bersifat deklaratif, yaitu kontrak telah putus akibat wanprestasi dan hakim hanya menyatakan saja bahwa kontrak telah putus. Disebut bahwa putusan hakim bersifat konstitutif karena alasan-alasan berikut:</p>
<ul>
<li>Alasan historis, putusnya kontrak terjadi karena putusan hakim berdasarkan Pasal 1266 BW;</li>
<li>Pasal 1266 ayat 2 BW dengan tegas menentukan wanprestasi tidak demi hukum membatalkan kontrak;</li>
<li>hakim berwenang untuk memberikan <em>terme de grace</em>, atau tenggang waktu bagi debitur untuk memenuhi prestasinya kepada debitur, sehingga kontrak belum putus.</li>
<li>Kreditor masih dimungkinkan menuntut pemenuhan kontrak.</li>
</ul></li>
</ul></li>
<li>Pendapat yang menyatakan bahwa Pasal 1266 BW merupakan aturan yang bersifat melengkapi atau <em>aanvullend recht</em> sehingga dapat disimpangi. Pendapat ini didasarkan pada argumentasi bahwa:
<ul>
<li>Pasal 1266 BW secara sistematika terletak pada Buku III BW yang karakteristiknya bersifat mengatur atau melengkapi;</li>
<li>Para pihak dapat menentukan bahwa untuk pemutusan kontrak tidak diperlukan bantuan hakim, dengan syarat hal tersebut dinyatakan secara positif dalam kontrak;</li>
<li>Praktik penyusunan kontrak komersial pada umumnya mencantumkan klausul pengesampingan Pasal 1266 BW, sehingga ini merupakan faktor heteronom, yaitu syarat yang biasa diperjanjikan (<em>bestandig gebruiklijk beding</em>) dan merupakan faktor otonom yang disepakati para pihak. Karenanya, kedudukan klausul ini dianggap memiliki daya kerja yang mengikat para pihak, lebih kuat dibanding daya kerja Pasal 1266 BW yang bersifat mengatur. Agus Yudha Hernoko berpendapat bahwa dari segi kepentingan para pelaku bisnis, pendapat yang menganggap Pasal 1266 BW bersifat mengatur lebih mendekati nilai kepraktisannya. Klausul pengesampingan Pasal 1266 BW merupakan jalan pintas yang sejalan dengan tuntutan efisiensi dan kepastian hukum pelaku bisnis, sehingga pengesampingan Pasal 1266 BW harus diterima sebagai upaya penyelesaian sengketa yang proporsional.</li>
</ul></li>
</ol></li>
</ol>
<h1 id="daftar-pustaka">Daftar Pustaka</h1>
<p>Badrulzaman, Mariam Darus, <em>Perjanjian Kredit Bank</em>, Citra Aditya Bakti, Bandung, 1991.</p>
<p>------, et al., <em>Kompilasi Hukum Perikatan</em>, Citra Aditya Bakti, Bandung, 2001.</p>
<p>Hernoko, Agus Yudha, <em>Hukum Perjanjian: Asas Proporsionalitas dalam Kontrak Komersial</em>, Kencana, Jakarta, 2014.</p>
<p>Isnaeni, Moch., <em>Hukum Perkawinan Indonesia</em>, Revka Petra Media, Surabaya, 2016.</p>
<p>Kairandy, Ridwan, <em>Iktikad Baik dalam kebebasan Berkontrak</em>, FH UI: Pascasarjana, 2003.</p>
<p>Prodjodikoro, Wirjono, <em>Asas-Asas Hukum Perdata</em>, Sumur, Bandung, 1992.</p>
<p>Simamora, Yohanes Sogar, <em>Hukum Kontrak: Prinsip-Prinsip Hukum Kontrak Pengadaan Barang dan Jasa Pemerintah di Indonesia</em>, LaksBang PRESSindo, Yogyakarta, 2017.</p>
<p>Sjahdeini, Sutan Remi, <em>Kebebasan Berkontrak dan Perlindungan yang Seimbang bagi Para Pihak dalam Perjanjian Kredit Bank di Indonesia</em>, Institut Bankir Indonesia, Jakarta, 1993.</p>
<p>Subekti, <em>Aneka Perjanjian</em>, Cet. Keenam, Alumni, Bandung, 1995.</p>
<p>Syaifuddin, Muhammad, <em>Hukum Kontrak: Memahami Kontrak dalam Perspektif Filsafat, Teori, Dogmatik, dan Praktik Hukum (Seri Pengayaan Hukum Perikatan)</em>, Bandar Maju, Bandung, 2016.</p>
<p>Tutik, Titik Triwulan, <em>Hukum perdata dalam SIstem Hukum Nasional</em>, Kencana, Jakarta, 2010.</p>
<p>Werry, P.L., <em>Perkembangan Hukum tentang Iktikad Baik di Netherland</em>, Percetakan Negara RI, Jakarta, 1990.</p>
<p>Widagdo, Setiawan, <em>Kamus Hukum</em>, Prestasi Pustaka, Jakarta, 2012.</p>
</body>
</html>
